<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sv', version '2.8'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Åtkomst nekad';
$string['accounts'] = 'Konton';
$string['addcategory'] = 'Lägg till en kategori';
$string['additionalhtml'] = 'Kompletterande HTML';
$string['additionalhtml_desc'] = 'Dessa inställningar låter dig ange HTML kod som du vill ska läggas till varje sida. Du kan ange HTML som kommer att läggas inom HEAD taggen för sidan, direkt efter att body-taggen har öppnats, eller omedelbart innan body-taggen stängs. <br /> Du kan lägga till egna sidhuvud eller sidfot på varje sida, eller lägga till stöd för tjänster som Google Analytics väldigt lätt och oberoende av ditt valda tema.';
$string['additionalhtml_heading'] = 'Kompletterande HTML som ska läggas till till varje sida,';
$string['additionalhtmlfooter'] = 'Innan BODY avslutas';
$string['additionalhtmlfooter_desc'] = 'Innehåll som finns här kommer att upprepas på alla sidor straxt innan taggen för body stängs. ';
$string['additionalhtmlhead'] = 'Inom HEAD';
$string['additionalhtmlhead_desc'] = 'Innehåll här läggs till botten av HEAD taggen på varje sida.';
$string['additionalhtmltopofbody'] = 'När BODY öppnas';
$string['additionalhtmltopofbody_desc'] = 'Innehåll här kommer att läggas in på varje sida omedelbart efter den inledande body-taggen.';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Administratörer ser allt';
$string['adminseesallevents'] = 'Administratörer ser alla händelser';
$string['adminseesownevents'] = 'Administratörer är precis som andra användare';
$string['advancedfeatures'] = 'Avancerade egenskaper';
$string['allcountrycodes'] = 'Alla landskoder';
$string['allowbeforeblock'] = 'Den tillåtna listan kommer att behandlas först';
$string['allowbeforeblockdesc'] = 'Som standard poster i listan över blockerade IP matchas först. Om det här alternativet är aktivt, kommer posterna i den tillåtna IP listan bearbetas innan den blockerade listan.';
$string['allowblockstodock'] = 'Tillåt blocken att använda dockan';
$string['allowcategorythemes'] = 'Tillåt kategoriteman';
$string['allowcoursethemes'] = 'Tillåt kursteman';
$string['allowediplist'] = 'Lista över tillåtna IP-adresser';
$string['allowemailaddresses'] = 'Tillåtna e-postdomäner';
$string['allowframembedding'] = 'Tillåt inbäddning i ramar';
$string['allowframembedding_help'] = 'Tillåt inbäddning av denna webbplats i ramar på externa webbplatser. Aktivering av denna funktion rekommenderas inte av säkerhetsskäl.';
$string['allowguestmymoodle'] = 'Tillåt gäståtkomst till Mitt hem';
$string['allowobjectembed'] = 'Tillåt EMBED- och OBJECT-taggar';
$string['allowthemechangeonurl'] = 'Tillåt ändringar av teman i URLen';
$string['allowuserblockhiding'] = 'Tillåt användarna att dölja block';
$string['allowuserswitchrolestheycantassign'] = 'Tillåt användare utan kapacitet att tilldela roller att ändå byta roller.';
$string['allowuserthemes'] = 'Tillåt användarna att välja teman';
$string['alternativefullnameformat'] = 'Alternativt fullständigt namn';
$string['alternativefullnameformat_desc'] = 'Detta definierar hur namn visas för användare med funktionsbehörigheten <code>moodle/site:viewfullnames</code> - som standard användare med rollen chef, lärare eller icke-redigerande lärare. Platshållare som kan användas är som för inställningen "Fullständigt namnformat".';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Utseende';
$string['aspellpath'] = 'Sökväg till aspell';
$string['authentication'] = 'Autenticering';
$string['authpreventaccountcreation'] = 'Förhindra att konto skapas vid autentisering';
$string['authpreventaccountcreation_help'] = 'När en användare autentiserar, skapas ett konto på webbplatsen automatiskt om det inte redan finns. Om en extern databas, såsom LDAP, används för autentisering och du vill begränsa åtkomsten till webbplatsen för användare med ett befintligt konto, då skall detta alternativ vara aktiverat.

Nya konton måste skapas manuellt eller via funktionen uppladdning av användare. Observera att denna inställning inte gäller MNET autentisering.';
$string['authsettings'] = 'Administrera autenticering';
$string['autolang'] = 'Identifiera språk automatiskt';
$string['autologinguests'] = 'Logga in gäster automatiskt';
$string['availablelicenses'] = 'Tillgängliga licenser';
$string['availableto'] = 'Tillgänglig till';
$string['backgroundcolour'] = 'Genomskinlig färg';
$string['backup_shortname'] = 'Använd kursnamnet i säkerhetskopians filnamn';
$string['backup_shortnamehelp'] = 'Använd kursens namn som en del i filnamnet för säkerhetskopian.';
$string['backups'] = 'Säkerhetskopior';
$string['badwordsconfig'] = 'Ange din lista över olämpliga ord separarerade med kommatecken.';
$string['badwordsdefault'] = 'Om den anpassade listan är tom kommer språkpaketets standardlista att användas.';
$string['badwordslist'] = 'Anpassad lista över olämpliga ord';
$string['blockediplist'] = 'Lista över blockerade IP-adresser';
$string['blockeditingmenu'] = 'Block-redigerings meny';
$string['blockeditingmenu_desc'] = 'Om aktiverad kommer många av ikonerna för redigering av block, som visas när redigering är påslaget, att visas i en nedrullnings meny. Detta reducerar innehållet som visas på skärmen genom att gömma ikonerna tills de behövs.';
$string['blockinstances'] = 'Instanser';
$string['blockmultiple'] = 'Flerfaldiga';
$string['blockprotect'] = 'Skydda instanser';
$string['blockprotect_help'] = 'Om du låser en viss typ av block kan ingen lägga till eller ta bort instanser av dessa. (Du kan naturligtvis låsa upp detta igen om du behöver redigera instanser.)

Detta är avsett att skydda block som navigering och inställningar som är mycket svåra att få tillbaka om de oavsiktligt raderas.';
$string['blocksettings'] = 'Hantera block';
$string['blockunprotect'] = 'Ta bort skydd';
$string['bloglevel'] = 'Bloggsynlighet';
$string['bookmarkadded'] = 'Bokmärke tillagt.';
$string['bookmarkalreadyexists'] = 'Du har redan bokmärkt den här sidan';
$string['bookmarkdeleted'] = 'Bokmärke borttaget.';
$string['bookmarkthispage'] = 'Bokmärk den här sidan';
$string['cacheapplication'] = 'Applikationscache';
$string['cacheapplicationhelp'] = 'Cachelagrade objekt delas mellan alla användare och upphör att gälla efter en inställd livslängd.';
$string['cachejs'] = 'Cacha Javascript';
$string['cachejs_help'] = 'Om Du cachar och komprimerar Javascript så får du en markant förbättring av hur sidan laddas in. Detta rekommenderas starkt för skarpa webbplatser. Utvecklare föredrar troligen att avaktivera denna egenskap. ';
$string['cacherequest'] = 'Begärans-cache';
$string['cacherequesthelp'] = 'Användarspecifik cache som upphör när begäran är slutförd. Designad för att ersätta de områden där vi använder statisk lagring.';
$string['cachesession'] = 'Sessionscache';
$string['cachesessionhelp'] = 'Användarspecifik cache som upphör när användarens session avslutas.';
$string['cachesettings'] = 'Cacheinställningar';
$string['caching'] = 'Caching';
$string['calendar_weekend'] = 'Helgdagar';
$string['calendarexportsalt'] = 'Salt av export av kalender';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendertyp';
$string['calendartype_desc'] = 'Välj en förvald kalendertyp för hela webbplatsen. Inställningen kan åsidosättas i kursinställningarna eller av användare i deras personliga profil.';
$string['cannotdeletemodfilter'] = 'Du kan inte avinstallera \'{$a->filter}\' eftersom det är en del av \'{$a->module}\'-modulen.';
$string['cannotuninstall'] = '{$a} kan inte avinstalleras.';
$string['cfgwwwrootslashwarning'] = 'Du har definierat $CFG->wwwroot på fel sätt i din config.php-fil. Du har tagit med ett \'/\'-tecken på slutet. Var snäll och ta bort det om du inte vill råka ut för konstiga buggar som <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Du har definierat $CFG->wwwroot på fel sätt i din config.php-fil. Det matchar inte den URL som du använder för att få tillgång till den här sidan. Var snäll och ta bort det om du inte vill råka ut för konstiga buggar som <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ändra';
$string['checkboxno'] = 'Nej';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Välj en fil för redigering';
$string['clamfailureonupload'] = 'Om clam AV inte fungerar';
$string['cleanup'] = 'Städa upp';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Fel, värdet "{$a->value}" för "{$a->option}" är inte korrekt.';
$string['cliincorrectvalueretry'] = 'Felaktigt värde, var snäll och försök igen';
$string['clistatusdisabled'] = 'Status: avaktiverad';
$string['clistatusenabled'] = 'Status: aktiverad';
$string['clistatusenabledlater'] = 'status: CLI underhållsläge kommer aktiveras på {$a}';
$string['clitypevalue'] = 'ange värde';
$string['clitypevaluedefault'] = 'skriv in värdet, klicka på "Enter" om Du vill använda standardvärdet ({$a})';
$string['cliunknowoption'] = 'Okända alternativ:
  {$a}
Vänligen använd <code>--help</code> för hjälp med möjliga alternativ.';
$string['cliupgradefinished'] = 'Kommandoraden uppdaterades framgångsrikt.';
$string['cliupgradenoneed'] = 'Ingen uppgradering behövs för den installerade versionen {$a}.';
$string['cliyesnoprompt'] = 'ange <em>y</em> (betyder ja) eller <em>n</em> (betyder nej)';
$string['commentsperpage'] = 'Antal kommentarer per sida';
$string['commonfiltersettings'] = 'Standardinställningar för filter';
$string['commonsettings'] = 'Standardinställningar';
$string['componentinstalled'] = 'Installerade komponenter';
$string['computedfromlogs'] = 'Beräknade från loggarna sedan {$a}.';
$string['condifmodeditdefaults'] = 'De värden du anger här definierar standardvärden som används i aktivitetsinställningarna när du skapar en ny aktivitet.';
$string['confeditorhidebuttons'] = 'Välj de knappar som ska vara dolda i HTML-redigeraren.';
$string['configallcountrycodes'] = 'Detta är en lista över länder som kan väljas på olika ställen, till exempel i en användares profil. Om det lämnas tomt (standard) i förteckningen i  countries.php används engelska språkpaketetet som standard. Detta är en lista från ISO 3166-1. Annars kan du ange en kommaseparerad lista av koder, till exempel \'GB, FR, ES\';. Om du lägger till nya, icke-standardiserade koder här, måste du lägga till dem i <code>countries.php</code> i <b>en</b>-katalogen samt i ditt egna språkpaket.';
$string['configallowassign'] = 'Du kan tillåta användare i rollerna på den vänstra sidan att tilldela några av rollerna i kolumnerna till andra användare.';
$string['configallowblockstodock'] = 'Om det är aktiverat och stöds av det valda temat kommer användarna att kunna välja att flytta block till en speciell docka.';
$string['configallowcategorythemes'] = 'Om Du aktiverar detta då går det att ställa in teman på nivån kategorier. Detta kommer att påverka alla \'barn\'-kategorier eller kurser om det inte är så att det finns ett tema som är inställt specifikt för dem. OBS! Om Du aktiverar teman för kategorier så kan det påverka systemets prestanda.';
$string['configallowcoursethemes'] = 'Om Du aktiverar detta så kommer det att bli möjligt för kurser att ställa in sina egna teman. Teman för kurser är giltiga över alla andra val av teman (webbplats, användare, eller teman för sessioner)';
$string['configallowemailaddresses'] = 'Om Du vill att alla nya e-postadresser ska höra till vissa specifika domäner, då ska Du skriva in dem i en kommaseparerad lista här. Alla andra domäner kommer att avvisas. Ett exempel: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Om alternativet aktiverats kommer gäster åt Mitt hem, annars omdirigeras gäster till webbplatsen förstasida.';
$string['configallowobjectembed'] = 'Som säkerhetsåtgärd får vanliga användare som standard inte bädda in multimedia (som t.ex. Flash) i texter genom att använda taggarna EMBED och OBJECT (det kan dock fortfarande göras på ett säkert sätt genom att använda mediaplugins-filtret). Aktivera detta alternativ om du vill tillåta dessa taggar.';
$string['configallowoverride'] = 'Du kan tillåta användare med rollerna på den vänstra sidan att åsidosätta några av rollerna i kolumnerna.';
$string['configallowoverride2'] = 'Välj vilken roll/vilka roller som kan åsidosättas av respektive roll i vänstra kolumnen.<br />Notera att dessa inställningar endast är applicerbar på användare som antingen har funktionsbehörigheten <code>moodle/role:override</code> eller <code>moodle/role:safeoverride</code>.';
$string['configallowswitch'] = 'Välj vilka roller en användare får byta till, baserat på vilka roller de redan har. Förutom en post i den här tabellen måste en användare också ha funktionsbehörigheten <code>moodle/role:switchroles</code> för att kunna byta.<br />Observera att det bara är möjligt att byta till roller som har funktionsbehörigheten <code>moodle/course:view</code> och som inte har funktionsbehörigheten <code>moodle/site:doanything</code>, så vissa kolumner i den här tabellen är inaktiverade.';
$string['configallowthemechangeonurl'] = 'Om aktiverad, kan temat ändras genom att antingen lägga till:<br />?theme=temanamn till alla Moodle URL:er (tex: minmoodlesite.com/?theme=afterburner ) eller <br />&theme=temanamn till valfri intern Moodle URL (tex: minmoodlesite.com/kurs/vy.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Vill Du att användare själva ska kunna välja att dölja/visa ytterkolumnerna (sidoblocken) på hela webbplatsen? Den här egenskapen använder Javascript och cookies för att komma ihåg statusen på varje ihopfällt block och detta påverkar bara det användaren själv ser.';
$string['configallowuserswitchrolestheycantassign'] = 'Som standard krävs <code>moodle/role:assign</code> för att användare ska kunna byta roller. Om du aktiverar den här inställningen tas det här kravet bort och resulterar i att de roller som finns i "Byt roll till"-listrutan bestäms av inställningar i tabellen "Tillåt rolltilldelningar". Det rekommenderas att inställningarna i tabellen "Tillåt rolltilldelningar" inte tillåter användare att byta till en roll med fler funktioner än deras befintliga roll.';
$string['configallowuserthemes'] = 'Om Du aktiverar detta så kommer det att bli möjligt för användare att ställa in sina egna teman. Teman för användare är giltiga över teman för webbplatsen (men inte över teman för kurser).';
$string['configallusersaresitestudents'] = 'Med tanke på webbplatsens hemsida, bör ALLA användare antas vara studenter? Om Du svarar \'Ja\' då kommer alla med ett bekräftat konto att kunna delta som student i dessa aktiviteter. Om Du svarar \'Nej\' kommer bara de användare som redan är deltagare i åtminstone en kurs att kunna ta del av dessa aktiviteter på hemsidan. Bara administratörer och lärare med speciella behörigheter kan agera som lärare i dessa aktiviteter på hemsidan.';
$string['configauthenticationplugins'] = 'Var snäll och välj de plugins som Du vill använda och arrangera dem i den ordning Du vill att de ska användas.  Självregistrering kommer att hanteras av det plugin-program som är förvalt i kolumnen \'Registrering\' (vanligtvis e-post).';
$string['configautolang'] = 'Identifiera standardspråket från webbläsarinställningen. Om inaktiverat används webbplatsens standardspråk.';
$string['configautologinguests'] = 'Ska besökare automatiskt loggas in som gäster när de klickar sig in i kurser med behörighet som gäster?';
$string['configbloglevel'] = 'Den här inställningen gör det möjligt för Dig att begränsa den nivå som kan användas för visning av användarbloggar på den här webbplatsen. Lägg märke till att de anger det maximala sammanhanget för DEN SOM DET VISAS FÖR och inte för den som har gjort inlägget i bloggen eller typerna av blogginlägg. Du kan även avaktivera bloggar helt och hållet om du inte alls vill ha dem.';
$string['configcalendarcustomexport'] = 'Aktivera anpassade datumintervall för export av kalender';
$string['configcalendarexportsalt'] = 'Denna slumpmässiga text används för att förbättra säkerheten av autentiseringstoken som används för export av kalendrar. Observera att alla aktuella tokens ogiltigförklaras om du ändrar det här hash saltet.';
$string['configclamactlikevirus'] = 'Behandla filerna som virus';
$string['configclamdonothing'] = 'Behandla filerna som godkända';
$string['configclamfailureonupload'] = 'Om Du har konfigurerat clam så att det ska skanna uppladdade filer men på ett sådant sätt att det är fel gjort eller om det inte går att köra av någon anledning, hur ska det då bete sig? Om Du väljer "Behandla filerna som virus" då kommer de att flyttas till en karantän eller också tas de bort. Om Du väljer "Behandla filerna som godkända" så kommer filerna att flyttas till målkatalogen som vanligt. I vilket fall kommer administratören att få ett meddelande om att clam har misslyckats. Om Du väljer "Behandla filerna som virus" och clam av någon anledning inte fungerar som det ska (vanligtvis för att Du har angivit felaktig pathtoclam) så kommer ALLA filer att flyttas till den angivna karantänen eller tas bort. Var försiktig med denna inställning.';
$string['configcookiehttponly'] = 'Detta aktiverar en ny PHP 5.2.0 egenskap - webbläsare instrueras att skicka en cookie med endast den riktiga http-förfrågan. Cookies bör inte vara tillgängliga för skriptspråk. Detta stöds inte av alla webbläsare så det kanske inte är fullt kompatibelt med nuvarande kod. Detta hjälper till att förhindra vissa typer av XSS attacker.';
$string['configcookiesecure'] = 'Om servern bara accepterar https-anslutningar så rekommenderar vi att man aktiverar utskickning av säkra cookies. Om detta är aktiverat så bör du försäkra dig om att webbservern inte accepterar http:// eller ställ in en permanent vidarekoppling till https:// address. När <em>wwwroot</em> adressen inte startar med https:// så stängs den här inställningen av automatiskt.';
$string['configcountry'] = 'Om Du väljer ett land här så kommer detta land att vara förvalt när det gäller nya användarkonton. Om Du vill tvinga användare att välja ett land så lämnar Du bara det här tomt.';
$string['configcourseoverviewfilesext'] = 'En komma separerad lista över tillåtna filändelser för kurssammanfattningar';
$string['configcourseoverviewfileslimit'] = 'Högsta antal filer som kan bifogas till en kurssammanfattning,';
$string['configcourserequestnotify'] = 'Skriv namnet  för användaren som skall meddelas vid nya kursfötfrågningar.';
$string['configcourserequestnotify2'] = 'Användare som ska meddelas vid en kursförfrågan. Endast användare som kan godkänna kursförfrågningar listas här.';
$string['configcoursesperpage'] = 'Mata in det antal kurser som ska visas per sida i kurslistan.';
$string['configcourseswithsummarieslimit'] = 'Det maximala antalet kurser som ska visas i en kurslista inklusive sammanfattningar innan den faller tillbaka till en enklare lista.';
$string['configcronclionly'] = 'Om detta är inställt så kommer det bara att vara möjligt att köra skriptet för cron från en kommandorad och inte via webben. Detta överskrider inställningen för lösenordet för cron här nedan.';
$string['configcronremotepassword'] = 'Detta innebär att det inte kommer att gå att köra skriptet cron.php via en webbläsare utan att ange lösenordet genom att använda den följande typen av URL <pre>
http://webbplats.exempel.com/admin/cron.php?password=opensesame
</pre> Om detta lämnas tomt så kommer det inte att krävas något lösenord.';
$string['configcurlcache'] = 'Livslängd för cURL-cache i sekunder.';
$string['configcustommenuitems'] = 'Du kan konfigurera en anpassad meny här som visas av temat. Varje rad består av textmenyer, en länk URL (tillval) och ett verktygstips titel (tillval), åtskilda av | tecken. Du kan ange en struktur med bindestreck. Till exempel:

<pre>
Moodle community|http://moodle.org
-Moodle free support|http://moodle.org/support
-Moodle development|http://moodle.org/development
--Moodle Tracker|http://tracker.moodle.org
--Moodle Docs|http://docs.moodle.org
-Moodle News|http://moodle.org/news
Moodle company
-Moodle commercial hosting|http://moodle.com/hosting
-Moodle commercial support|http://moodle.com/support </pre>';
$string['configdbsessions'] = 'Om detta är inaktiverat kommer den här inställningen att lagra information om aktuella sessioner. Detta är speciellt användbart för stora/hårt belastade webbplatser eller webbplatser som är byggda som kluster av servrar. På de flesta webbplatser så borde detta antagligen vara inaktiverat så att serverns hårddisk används istället. Lägg märke till att du genom att ändra den här inställningen nu kommer att logga ut alla aktuella användare (inkl dig själv). Om du använder MySQL var då snäll och säkerställ att \'max_allowed_packet\' i my.cnf (eller my.ini) är på åtminstone 4M.';
$string['configdebug'] = 'Om Du aktiverar det här så utökar Du PHP:s felrapportering. Systemet ger då ifrån sig fler varningar. Detta är av värde bara för utvecklare.';
$string['configdebugdisplay'] = 'Om detta är inaktiverat kommer felrapporteringen att ske via en HTML-sida. Detta är praktiskt men XHTML, JS, cookies och HTTP headers
fungerar i allmänhet inte med detta. Om detta är inaktiverat så kommer utdata att skickas till loggarna för Din server, vilket erbjuder bättre felsökning. Inställningen \'error_log\' i PHP styr vilken logg detta går till.';
$string['configdebugpageinfo'] = 'Aktivera detta om Du vill att informationen om sidan ska skrivas ut i sidfoten. ';
$string['configdebugsmtp'] = 'Aktivera detaljerad information om felsökning i samband med att e-post skickas till en SMTP-server.';
$string['configdebugvalidators'] = 'Aktivera om du vill ha länkar till externa valideringsservrar i sidfoten. Du kan behöva skapa nya användare med användarnamn <em>w3cvalidator</em> och aktivera gästaccess. Dessa förändringar kan ge obehöriga åtkomst till servern, använd inte detta på färdiga webbplatser!';
$string['configdefaulthomepage'] = 'Detta avgör hemsidan för inloggade användare';
$string['configdefaultrequestcategory'] = 'De kurser som användare efterfrågar kommer automatiskt att placeras i den här kategorin.';
$string['configdefaultrequestedcategory'] = 'Standardkategori att sätta kurser som efterfrågades i, om de är godkända.';
$string['configdefaultuserroleid'] = 'Alla inloggade användare kommer att tilldelas de kapaciteter som ingår i den roll som Du anger här, detta på webbplatsnivån, TILLSAMMANS med vilken annan roll som helst som de kan ha tilldelats. Det förinställda standardvalet  är autenticerad användare (eller som \'gäst\' i äldre versioner). Lägg märke till att detta inte kommer att vara i konflikt med andra roller som de kan ha, det säkerställer bara att alla användare har kapaciteter som inte går att tilldela på kursnivån (inlägg i bloggar, administration av egen kalender osv).';
$string['configdeleteincompleteusers'] = 'Efter den här perioden kommer gamla, ofullständiga konton att tas bort.';
$string['configdeleteunconfirmed'] = 'Om Du använder autenticering med e-post så är detta den tid inom vilken ett svar från användarna kommer att accepteras. Efter att denna tid har gått ut så kommer alla icke bekräftade konton att tas bort.';
$string['configdenyemailaddresses'] = 'Om Du vill avvisa e-postadresser från specifika domäner så listar Du dem här på samma sätt. Alla andra domäner kommer att accepteras. Ett exempel:
<strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Inaktivera möjligheten för användare att ändra bilder i användarprofilerna.';
$string['configdisplayloginfailures'] = 'Detta visar information för användare om tidigare misslyckade inloggningar.';
$string['configdndallowtextandlinks'] = 'Aktivera eller inaktivera dra och släppa av text och länkar på en kurssida, vid sidan av att dra och släppa filer. Observera att släpa på text i Firefox eller mellan olika webbläsare är opålitlig och kan resultera i att inga data laddas upp, eller felaktig text laddas upp.';
$string['configdoclang'] = 'Detta språk kommer att användas i länkar för dokumentationen.';
$string['configdocroot'] = 'Definierar sökvägen till <em>Moodle Docs</em> som tillhandahåller kontextspecifik dokumentation via <em>\'Moodle Docs för den här sidan\'</em>-länkar i sidfoten på varje sida. Om fältet lämnas tomt visas inga länkar.';
$string['configdoctonewwindow'] = 'Om Du aktiverar detta så kommer länkarna till Moodle Docs att visas i ett nytt fönster.';
$string['configeditordictionary'] = 'Det här värdet kommer att användas om det inte finns någon stavningskontroll för aspell på användarens eget språk.';
$string['configeditorfontlist'] = 'Välj de typsnitt som ska visas i redigerarens nedrullningsmeny.';
$string['configemailchangeconfirmation'] = 'Kräv en e-postbekräftelse när användarna ändrar sin e-postadress i sin profil.';
$string['configenableblogs'] = 'Detta alternativ ger alla användare av webbplatsen tillgång till en egen blogg.';
$string['configenablecalendarexport'] = 'Aktivera export av och prenumeration på kalendrar.';
$string['configenablecomments'] = 'Aktivera kommentarer';
$string['configenablecourserequests'] = 'Det här kommer att tillåta alla användare att begära att en kurs ska skapas.';
$string['configenabledevicedetection'] = 'Möjliggör upptäckt av mobiler, smartphones, plattor eller standard (stationära datorer, bärbara datorer, etc.) för tillämpning av teman och andra funktioner.';
$string['configenablemobilewebservice'] = 'Aktivera mobiltjänst för den officiella Moodle app-en eller annan app som begär det. För mer information, läs {$a}';
$string['configenablerssfeeds'] = 'Om aktiverad, RSS-flöden kommer att genereras av olika funktioner på webbplatsen, som bloggar, forum, aktiviteter databas och ordlistor. Observera att RSS-flöden måste vara aktiverade för vissa aktivitetsmoduler.';
$string['configenablerssfeedsdisabled'] = 'Detta är inte tillgängligt eftersom RSS-inmatningar är avaktiverade på hela webbplatsen. För att aktivera dem behöver Du gå till inställning av variabler i Administration->konfiguration';
$string['configenablerssfeedsdisabled2'] = 'RSS-matningar är avaktiverade på servernivå. Du måste först aktivera dem i Server/RSS.';
$string['configenablesafebrowserintegration'] = 'Detta lägger till valet \'Kräv säker webbläsare för test\' till \'Säkerhet när du surfar\' fältet på testinställningsformuläret. Se http://www.safeexambrowser.org/ för mer information.';
$string['configenablestats'] = 'Om Du väljer \'Ja\' här så kommer Moodles cronjob att bearbeta loggarna och samla viss statistik. Beroende på hur mycket trafik det är på Din webbplats så kan det ta en del tid. Om Du aktiverar detta så kommer Du att kunna se en del intressanta grafer och statistik över alla Dina kurser, eller på basis av webbplatsen.';
$string['configenabletrusttext'] = 'Som förinställt standardval så kommer Moodle alltid att noggrant rensa användarinmatad text för att ta bort alla potentiellt dåliga skript, media osv som skulle kunna vara en säkerhetsrisk. Systemet med tillförlitligt innehåll är ett sätt att ge de specifika användare som Du har förtroende för, rätten att inkludera dessa avancerade egenskaper i sitt innehåll utan att Moodle rensar bort det. För att aktivera detta system så behöver Du först aktivera den här inställningen och sedan tilldela tillstånd för tillförlitligt  innehåll till en specifik roll i Moodle. Den text som skapas eller laddas upp av sådana användare kommer att markeras som tillförlitligt och kommer därför inte att rensas bort före visning.';
$string['configenablewebservices'] = 'Webbtjänster gör det möjligt för andra system att logga in till denna Moodle-site och utföra operationer. För extra säkerhet ska den här funktionen inaktiveras om du inte verkligen använder det.';
$string['configenablewsdocumentation'] = 'Aktivera automatisk generering av dokumentation för webbtjänster. En användare kan få tillgång till sin egen dokumentation på sidan med säkerhetsnycklar ({$a}). Den visar endast dokumentation för de aktiverade protokollen.';
$string['configerrorlevel'] = 'Välj det antal PHP-varningar som Du vill låta visas. \'Normalt\' är vanligtvis det bästa valet.';
$string['configexportlookahead'] = 'Dagar att se framåt under export';
$string['configexportlookback'] = 'Dagar att se tillbaka under export';
$string['configextendedusernamechars'] = 'Aktivera den här inställningen för att låta studenter att använda vilka tecken de vill i sina användarnamn (lägg märke till att detta inte påverkar deras riktiga namn). Standardvalet är "falskt" vilket innebär att man bara kan använda små alfanumeriska tecken, understrykning (_), bindestreck (-), punkt (.) eller snabel-a (@).';
$string['configextramemorylimit'] = 'Vissa skript såsom sökningar, säkerhetskopieringar, återställningar eller cron kräver mer minne. Ställ in högre värden för stora webbplatser.';
$string['configfilterall'] = 'Filtrera alla strängar inklusive rubriker, navigationsrader osv. Detta är som mest användbart när Du använder multilang filtret. I andra fall kommer det att belasta Din server utan att tillföra så mycket.';
$string['configfiltermatchoneperpage'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för den instansen av en matchande text som hittas på den kompletta sidan. Allt annat ignoreras.';
$string['configfiltermatchonepertext'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för en matchande instans av en text i varje enhet (t.ex. block eller resurs etc) som hittas på den kompletta sidan. Allt annat ignoreras. Den här inställningen ignoreras om inställningen för en sida är \'Ja\'.';
$string['configfilteruploadedfiles'] = 'Om Du aktiverar detta så kommer Moodle att bearbeta alla uppladdade HTML- och textfiler genom dessa filter innan de visas.';
$string['configforcelogin'] = 'I normalfallet så kan folk, utan att logga in, se webbplatsens första sida och listan över kurser (men inte kurserna). Om Du vill tvinga dem att logga in innan de kan se någonting alls på webbplatsen så ska Du aktivera den här inställningen.';
$string['configforceloginforprofiles'] = 'Den här inställningen tvingar personer att logga in med ett verkligt (icke-gäst) konto innan de kan se någon användares profil. Om du inaktiverat den här inställningen kan du upptäcka att vissa användare lägger upp reklam (skräppost) eller annat olämpligt innehåll i sina profiler, som sedan är synligt för hela världen.';
$string['configfrontpage'] = 'De komponenter som Du väljer här ovan kommer att visas på webbplatsens ingångssida (första/hem).';
$string['configfrontpagecourselimit'] = 'Maximalt antal kurser';
$string['configfrontpagecourselimithelp'] = 'Maximalt antal kurser som ska visas i kurslistorna på webbplatsens startsida.';
$string['configfrontpageloggedin'] = 'De komponenter som Du väljer här ovan kommer att visas på webbplatsens ingångssida (första/hem) när en användare har loggat in.';
$string['configfullnamedisplay'] = 'Detta definierar hur namn visas när de visas i sin helhet. Standardvärdet, "språk", lämnar det till strängen "fullnamedisplay" i det aktuella språkpaketet att bestämma. Vissa språk har olika namnvisningskonventioner.

För de flesta enspråkiga webbplatser är den mest effektiva inställningen "firstname lastname", men du kan välja att dölja efternamn helt och hållet. Platshållare som kan användas är: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename och alternatename.';
$string['configgeoipfile'] = 'Placering av den binära datafilen GeoIP City. Den här filen är inte del av Moodle-distributionen så därför måste du hämta den separat från <a href="http://www.maxmind.com/">MaxMind</a>.
Du kan antingen köpa en kommersiell version eller använda den fria versionen. <br /> Ladda bara helt enkelt ner <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> och packa upp den i katalogen "{$a}" på din server.';
$string['configgetremoteaddrconf'] = 'Om servern ligger bakom en omvänd proxy kan du använda den här inställningen för att ange vilka HTTP-headers som betros innehålla fjärr IP-adressen. Rubrikerna läses i turordning med hjälp av den första som är tillgänglig.';
$string['configgradebookroles'] = 'Den här inställningen tillåter dig att kontrollera vem som dyker upp i betygsboken. Användare behöver ha åtminstone en av dessa roller i en kurs för att de ska visas i betygsboken för den kursen.';
$string['configgradeexport'] = 'Välj vilka exportformat för betygskatalogen som Du vill använda som Dina primära metoder för att exportera betyg. De valda \'plugin\'-programmen kommer då att ställas in och använda ett fält som kallas för \'senast exporterade\' för varje betyg. Detta kan t.ex. komma att resultera i det att exporterade betygsdata identifieras som \'ny/a\' eller \'uppdaterade\'. Om Du är osäker på vad detta innebär så bör Du inte markera några val angående detta.';
$string['confighiddenuserfields'] = 'Markera de fält med information om användare som Du vill dölja från andra användare än lärare i kursen/administratörer. Detta kommer att öka studenternas/elevernas/deltagarnas/de lärandes integritet. Håll nere CTRL-tangenten för att markera ett flertal fält.';
$string['configidnumber'] = 'Den här valmöjligheten specificerar följande: (a)Användarnas ska inte alls behöva ange ID-nummer (b) Användarna kan ange ID-nummer eller avstå från det (c) Användarna måste ange ID-nummer. Om användaren anger sitt ID-nummer så visas det i dennes Presentation.';
$string['configintro'] = 'På denna sida kan Du ange ett antal konfigurationsvariabler som hjälper Moodle att fungera tillfredställande på Din server. Bekymra Dig inte så mycket om det - standardvalen brukar fungera bra och Du kan alltid återvända senare till denna sida för att ändra inställningarna.';
$string['configintroadmin'] = 'På den här sidan kan Du konfigurera Ditt konto som administratör. Som administratör har Du fullständig kontroll över webbapplikationen. Se till att Du har ett säkert användarnamn och lösenord liksom en giltig e-postadress. Du kan skapa fler konton för administratörer senare.';
$string['configintrosite'] = 'Den här sidan låter Dig konfigurera första sidan på webbapplikationen och namnet på den här nya webbplatsen. Du kan komma tillbaka hit senare och ändra på inställningarna. Länken hit heter \'Webbplatsinställningar\'.';
$string['configiplookup'] = 'När Du klickar på en IP-adress (som t.ex. 34.12.222.93), som i loggarna så kommer Du att få se en karta med en kvalificerad gissning om var denna IP finns geografiskt. Det finns olika plugin-program för det här som Du kan välja bland, vart och ett har sina för- och nackdelar.';
$string['configkeeptagnamecase'] = 'Markera detta om Du vill att rubriker för intressen ska ha kvar den ursprungliga skiftlägeskänslighet som de användare som har skapat dem har angivit.';
$string['configlang'] = 'Välj ett standardspråk för hela webbplatsen. Användare kan åsidosätta den här inställningen med hjälp av språkmenyn eller inställningen i sin personliga profil.';
$string['configlanglist'] = 'Låt det här vara tomt om Du vill låta användare välja vilket språk de vill. Om Du vill kan Du dock förkorta språkvalsmenyn genom att mata in en komma-separerad lista med de språkkoder Du vill ha med. Ex. en, es_es,fr,it';
$string['configlangmenu'] = 'Välj om Du vill eller inte vill visa den generella språkmenyn på hemsidan, login-sidan osv. Detta påverkar inte användarnas möjlighet att välja språk i sina egna profiler.';
$string['configlangstringcache'] = 'Cachelagrar alla språksträngar i kompilerade filer i datakatalogen. Om du översätter Moodle eller byter strängar i Moodle-källkoden så kanske du vill stänga av detta. Annars lämna det på för att få prestandafördelar.';
$string['configlatinexcelexport'] = 'Väljer teckenuppsättning vid export av Excel';
$string['configlocale'] = 'Välj en regionsinställning för hela webbplatsen (locale) - detta kommer att påverka format och språk för datum (även om dagarnas namn i kalendrarna inte påverkas). Du måste ha denna regionsinställning installerad på Ditt operativsystem. (i t ex linux. en_US.UTF-8 eller es_ES.UTF-8). Om Du inte vet vad Du skall välja, låt det vara tomt.';
$string['configloginhttps'] = 'Om Du aktiverar detta så kommer Moodle att använda en säker https-anslutning bara för sidan för inloggning (för att tillhandahålla säker inloggning). Sedan återgår systemet till den vanliga http-URLen för att snabba upp nerladdningen av sidor. VARNING: Den här inställningen KRÄVER att https är uttryckligen aktiverat på webbservern - om det inte är det så KAN DU STÄNGA DIG UTE FRÅN DIN EGEN WEBBPLATS.';
$string['configloglifetime'] = 'Detta specificerar hur länge Du vill spara loggar om användarnas aktiviteter. Loggar som är äldre än så raderas automatiskt. Det bästa är att spara loggarna så länge som möjligt ifall Du skulle behöva dem. Om Du emellertid har en hårt belastad server och får problem med dess prestanda kanske Du måste ta bort loggar för att spara systemresurser. Värden som är lägre än 30 rekommenderas inte eftersom statistiken kanske inte fungerar som den ska då.';
$string['configlookahead'] = 'Dagar att se framåt';
$string['configmaxbytes'] = 'Detta specificerar den övergipande maximala storleken på bifogade filer på hela webbsajten. Den här inställningen begränsas av inställningen i PHP-funktionen upload_max_filesize och inställningen i Apache-funktionen LimitRequestBody. Därutöver så begränsar \'maxbytes\' vilken skala som kan väljas på kurs- eller modulnivå.  Om \'Server Limit \' är valt så är det serverns maxvärde som kommer att gälla.';
$string['configmaxconsecutiveidentchars'] = 'Lösenorden får inte ha mer än detta antal på varandra följande identiska tecken. Använd 0 för att inaktivera den här kontrollen.';
$string['configmaxeditingtime'] = 'Detta anger den tid som folk har på sig att redigera om sina foruminlägg, kommentarer i ord- och begreppslistor etc. Vanligtvis är 30 minuter tillräcklig tid.';
$string['configmaxevents'] = 'Händelser framåt';
$string['configmaxusersperpage'] = 'Maximalt antal användare som visas inom användarväljaren i kurs, grupp, korhort, webservice mm.';
$string['configmessaging'] = 'Bör systemet för interna meddelanden mellan användare till webbplatsen vara aktiverat?';
$string['configmessagingallowemailoverride'] = 'Tillåt användare att få e-postmeddelanden som skickas till en annan e-postadress än den e-postadress användaren angett i sin profil';
$string['configmessagingdeletereadnotificationsdelay'] = 'Meddelanden som är lästa kan tas bort för att spara utrymme. Hur lång tid efter att ett meddelande har lästs kan det tas bort?';
$string['configmessaginghidereadnotifications'] = 'Dölj meddelanden som är lästa om händelser som foruminlägg när du tittar på meddelandehistoriken';
$string['configminpassworddigits'] = 'Lösenord måste ha åtminstone så här många siffror.';
$string['configminpasswordlength'] = 'Lösenord måste innehålla åtminstone så här många tecken.';
$string['configminpasswordlower'] = 'Lösenord måste innehålla åtminstone så här många små bokstäver.';
$string['configminpasswordnonalphanum'] = 'Lösenord måste innehålla åtminstone så här många icke alfanumeriska tecken.';
$string['configminpasswordupper'] = 'Lösenord måste innehålla åtminstone så här många stora bokstäver.';
$string['configmobilecssurl'] = 'En CSS-fil för att anpassa ditt mobil app-gränssnitt.';
$string['configmodchooserdefault'] = 'Skall aktivitetsväljaren presenteras för användarna som standard?';
$string['configmycoursesperpage'] = 'Maximalt antal kurser som visas i en lista för en användarens egna kurser';
$string['configmymoodleredirect'] = 'Den här inställningen tvingar fram vidarekoppling till /my för inloggningar för icke-administratörer och ersätter den översta delen av webbplatsens \'brödsmule\'-navigation med /my';
$string['configmypagelocked'] = 'Denna inställning förhindrar standardsidan från att redigeras av  icke-administratörer';
$string['confignavcourselimit'] = 'Begränsar antalet kurser som visas för användaren när de antingen inte är inloggad eller registrerad i någon kurs.';
$string['confignavshowallcourses'] = 'Denna inställning avgör om användare som är registrerade i kurser kan se kurser (lista alla kurser) i navigationen, som tillägg till Mina kurser (lisa över kurser de är registrerade på).';
$string['confignavshowcategories'] = 'Visa kurskategorier i navigationsmenyn och navigationsblock. Detta uppträder inte i kurser som användaren redan är registrerad till, dessa kommer fortfarande listas under Mina kurser utan kategorier.';
$string['confignotifyloginfailures'] = 'Skicka meddelanden om inloggningsfel till dessa användare. Detta kräver att ett internt logglager (t.ex. Standardloggen) aktiveras.';
$string['confignotifyloginthreshold'] = 'Om notering av misslyckade inloggningar är aktiverat - hur många sådana försök av en användare från en IP-adress ska det till för att det ska vara värt att göra någon uppmärksam på det?';
$string['confignotloggedinroleid'] = 'Användare som inte är inloggade på webbplatsen kommer att behandlas som om de har tilldelats den här rollen på webbplatsnivå. Oftast kommer Du att gäster ska ha denna roll men Du kan skapa roller som är mer eller mindre restriktiva. Saker som t.ex. att skapa inlägg kräver fortfarande att användaren loggar in på ett korrekt sätt.';
$string['configopentogoogle'] = 'Om Du aktiverar den här inställningen så tillåter Du att Google går in på Din webbplats som gäst(Guest). Dessutom kommer de som kommer till Din webbplats via en Googlesökning att automatiskt loggas in som gäst (Guest). Lägg märke till att detta bara ger tillträde till kurser som redan tillåter åtkomst för gäster.';
$string['configoverride'] = 'Definierad i config.php';
$string['configpasswordpolicy'] = 'Om Du aktiverar detta så kommer Moodle att kontrollera användares lösenord i förhållande till en giltig policy för lösenord. Använd inställningarna här nedan för att ange vilken policy som ska gälla. Om Du väljer \'Nej\' så kommer ingen hänsyn att tas till dessa inställningar.';
$string['configpasswordresettime'] = 'Detta anger den tidsperiod användare har för att validera lösenord efter att ha begärt återställning av lösenord. 30 minuter är vanligtvis ett bra värde.';
$string['configpathtoclam'] = 'Path (sökväg) till Clam AV. Det är antagligen något i stil med /usr/bin/clamscan eller /usr/bin/clamdscan. Du behöver detta för att kunna få clam AV att fungera.';
$string['configpathtodu'] = 'Sökväg till du. Antagligen något i stil med /usr/bin/du. Om Du matar in detta så kommer sidor som visar innehåll i kataloger att köras mycket fortare för kataloger med många filer.';
$string['configperfdebug'] = 'Om Du aktiverar det här så kommer info om prestanda att skrivas ut i sidfoten på standardtemat.';
$string['configprofileroles'] = 'Lista över roller som är synliga på sidorna för användarprofiler och deltagare.';
$string['configprofilesforenrolledusersonly'] = 'För att förhindra missbruk av spammare, är profilbeskrivningar av användare som ännu inte registrerats i någon kurs gömda. Nya användare måste registrera sig i minst en kurs innan de kan lägga till några personliga uppgifter.';
$string['configprotectusernames'] = 'Som förinställt standardval så visar  forget_password.php inte några ledtrådar som tillåter att man gissar användarnamn eller e-postadresser.';
$string['configproxybypass'] = 'Kommaseparerad lista med (partiella) domännamn eller IP-adresser som ska kringgå proxy (t.ex. 192,168.,. Mydomain.com)';
$string['configproxyhost'] = 'Om den här <b>servern</b> måste använda en proxyserver (t.ex. en brandvägg) för att komma åt internet, ange då namnet på proxyservern här. Annars lämnar du fältet tomt.';
$string['configproxypassword'] = 'Lösenord som behövs för att få tillgång till Internet via proxy om en sådan krävs. Lämna tomt om det inte krävs (PHP cURL-tillägget behöver vara konfigurerat).';
$string['configproxyport'] = 'Om servern behöver använda en proxyserver, ange då proxyporten här.';
$string['configproxytype'] = 'Typ av webbproxy (PHP5 och cURL-tilläggrt krävs för SOCKS5-stöd).';
$string['configproxyuser'] = 'Användarnamn som behövs för att få tillgång till Internet via proxy om en sådan krävs. Lämna tomt om det inte krävs (PHP cURL-tillägget behöver vara konfigurerat).';
$string['configquarantinedir'] = 'Om Du vill att clam AV ska flytta virussmittade filer till en katalog för karantän så skriver Du in det här. Det måste skrivbart för webbservern. Om Du lämnar detta tomt, eller om Du skriver in en katalog som inte finns eller som är skrivskyddad, så kommer de virussmittade filerna att tas bort. Ta inte med något avslutande snedstreck \'/\'.';
$string['configrecaptchaprivatekey'] = 'En teckensträng som används för kommunikation mellan din Moodle-server och recaptcha.net-servern. Hämta en för den här webbplatsen genom att besöka  http://recaptcha.net.';
$string['configrecaptchapublickey'] = 'En teckensträng som används för att visa
reCAPTCHA-elementet i formuläret för att  registrera sig. Gerererad av http://recaptcha.net.';
$string['configrequestcategoryselection'] = 'Tillåt valet av en kategori när du begär en kurs.';
$string['configrequestedstudentname'] = 'Ord för "student" i den begärda kursen';
$string['configrequestedstudentsname'] = 'Ord för "studenter" i den begärda kursen';
$string['configrequestedteachername'] = 'Ord för kursansvarig, lärare, handledare, coach, mentor i den begärda kursen';
$string['configrequestedteachersname'] = 'Ord för lärare (i plural) i kurserna';
$string['configrequiremodintro'] = 'Inaktivera det här alternativet om du inte vill tvinga användarna att ange beskrivning för varje aktivitet.';
$string['configrunclamavonupload'] = 'När detta är aktiverat så kommer clam AV att användas för att skanna alla uppladdade filer.';
$string['configrunclamonupload'] = 'Ska clam AV köras när filer laddas upp? Du behöver en korrekt sökväg (path) i pathtoclam för att detta ska fungera. (Clam AV är ett gratis virusprogram som Du kan ladda der från http://www.clamav.net/)';
$string['configsectioninterface'] = 'Gränssnitt';
$string['configsectionmail'] = 'E-post';
$string['configsectionmaintenance'] = 'Underhåll';
$string['configsectionmisc'] = 'Övrigt';
$string['configsectionoperatingsystem'] = 'Operativsystem';
$string['configsectionpermissions'] = 'Behörigheter';
$string['configsectionrequestedcourse'] = 'Begäran om kurs';
$string['configsectionsecurity'] = 'Säkerhet';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Användare';
$string['configsecureforms'] = 'Moodle kan använda ytterligare en säkerhetsnivå när systemet tar emot data från ett formulär. Om detta är aktiverat så jämförs webbläsarens variabel HTTP_REFERER med det aktuella formulärets adress. I några enstaka fall kan det ge upphov till problem om användaren utnyttjar en brandvägg (t.ex. Zonealarm) som är inställd på att ta bort HTTP_REFERER från sin webbtrafik,. Symptom på detta är att man "fastnar" på ett formulär. Om Dina användare har problem med loginsidan så kanske Du vill avaktivera den här inställningen även om det öppnar Din sajt för lösenordsattacker. Om Du är tveksam så är det bäst att låta inställningen \'Ja\' vara kvar.';
$string['configsessioncookie'] = 'Med den här inställningen kan Du ändra namnet på den \'cookie\' som används för sessioner i Moodle. Detta är valfritt och behövs egentligen bara när Du kör fler än en instans (kopia) av Moodle på samma webbplats.';
$string['configsessioncookiedomain'] = 'Detta tillåter dig att ändra domänen som Moodles kakor (cookies) är tillgänglöiga från. Detta är användbart för anpassningar av Moodle (tex authenserings- eller anmälningsplugins) som behöver dela Moodles sessionsinformation med en webbapplikation på en annan subdomän.  <strong>VARNING: det rekomenderas starkt att lämna denna inställning som förvalt (tomt) - ett felaktigt värde kommer förhindra all inloggning till webbplatsen.<strong>';
$string['configsessioncookiepath'] = 'Om Du behöver ändra den plats som webbläsaren skickar Moodle cookies till så kan Du ändra den här inställningen till en underkatalog på Din webbplats. Annars bör den förinställda standardinställningen \'/\' fungera bra.';
$string['configsessiontimeout'] = 'Om personer som är inloggade på denna webbplats är inaktiva under en lång period (utan att ladda några sidor) loggas de automatiskt ut (deras session avslutas). Den här variabeln anger hur lång den här perioden ska vara.';
$string['configshowcommentscount'] = 'Visa kommentarsräkning, det kommer kosta ytterligare en databasfråga vid visning av kommentarslänk';
$string['configshowicalsource'] = 'Visa källinformation för iCal händelser';
$string['configshowsiteparticipantslist'] = 'Alla dessa studenter och lärare kommer att finnas med på listan över deltagare på webbplatsen. Vem ska har rätt att se denna lista?';
$string['configsitedefaultlicense'] = 'Standardlicens för webbplatsen';
$string['configsitedefaultlicensehelp'] = 'Standardlicensen för att publicera innehåll på den här webbplatsen.';
$string['configsitemaxcategorydepth'] = 'Maximalt kategoridjup';
$string['configsitemaxcategorydepthhelp'] = 'Detta anger det maximala djupet för underordnade kategorier som expanderats när kategorier eller kombinationslista visas. Kategorier på djupare nivå visas som länkar och användaren kan utöka dem genom en AJAX-förfrågan.';
$string['configslasharguments'] = 'Filer (bilder, uppladdade filer etc) tillhandahålls via ett skript som använder \'slash arguments\' (det andra valet här). Denna metod låter filer lättare bli mellanlagrade i webbklienter, proxyservrar etc. Dessvärre tillåter vissa PHP-servrar inte denna metod, så om Du har problem att se uppladdade filer eller bilder (t.ex. användares bilder) så bör Du avaktivera denna inställning.';
$string['configsmartpix'] = 'Med detta  på så kommer ikoner att visas med hjälp av ett PHP-skript som söker igenom det aktuella temat, därefter igenom  alla \'föräldra\'-teman sedan i Moodle/pix-katalogen. Detta reducerar behovet av att dubblera bildfiler inom teman men det kommer med ett pris i form av något lägre prestanda.';
$string['configstartwday'] = 'Veckan börjar';
$string['configstatsfirstrun'] = 'Det här anger hur långt tillbaka som loggar ska behandlas <b>första gången</b> som cron-jobbet will behandla statistik. Om Du har mycket trafik och delar server med andra, så är det bäst att inte gå alltför långt tillbaka eftersom det tar tid och är resurskrävande. (Notera att för den här inställningen så är en månad lika med 28 dagar. I diagrammen och rapporterna som skapas så är en månad     lika med en kalendermånad.)';
$string['configstatsmaxruntime'] = 'Behandling av statistik kan vara ganska resurskrävande så använd en kombination av det här fältet och nästa för att ange när det ska köras och hur länge.';
$string['configstatsmaxruntime2'] = 'Behandling av statistik kan bli ganska intensiv så därför bör du ange max hur länge det får ta att samla in all statistik för en dag. Max antal dagar som kan behandlas i en cron-körning är 3.';
$string['configstatsmaxruntime3'] = 'Detta anger den maximala tiden som tillåts för att beräkna statistiken för en dag, men kom ihåg att beräkning av statistik kraftigt kan belasta serverns kapacitet. Det maximala antalet dagar som beräknas i en cron körning kan anges nedan.';
$string['configstatsruntimedays'] = 'Detta anger det maximala antalet dagar som beräknas i varje statistikberäkning. När väl statistiken är uppdaterad kommer endast en dag att beräknas, så anpassa detta värde beroende på din serverbelastning, ange mindre värde om kortare cron körningar behövs.';
$string['configstatsruntimestart'] = 'När ska  cron-jobbet som sköter behandlingen av statistiken börja? Ange olika tider om det finns ett flertal Moodle-installationer på samma fysiska server.';
$string['configstatsuserthreshold'] = 'Den här inställningen anger det minsta antal registrerade användare som krävs för att en kurs ska tas med i statistiska beräkningar.';
$string['configstrictformsrequired'] = 'Om aktiverat hindras användare från att ange mellanslag eller radbrytning i obligatoriska fält i formulär.';
$string['configstripalltitletags'] = 'Avmarkera den här inställningen om Du vill tillåta HTML-taggar i namn på resurser och aktiviteter.';
$string['configsupportemail'] = 'Den här e-postadressen kommer att presenteras för användarna på den här webbplatsen som den adress som de ska använda när de behöver allmän hjälp (t.ex. när nya användare skapar sina egna konton). Om Du inte anger någon e-postadress så kommer det inte att finnas någon sådan kontaktmöjlighet.';
$string['configsupportname'] = 'Det här är namnet på en person eller någon annan enhet som erbjuder allmän support via e-posten eller en webbplats.';
$string['configsupportpage'] = 'Den här adressen till en webbplats kommer att presenteras för användarna på den här webbplatsen som den adress som de ska använda när de behöver allmän hjälp (t.ex. när nya användare skapar sina egna konton). Om Du inte anger någon webbadress så kommer det inte att finnas någon sådan kontaktmöjlighet.';
$string['configthemedesignermode'] = 'Normalt cachelagras alla bilder och stilmallar i webbläsare och på servern under en mycket lång tid, av prestandaskäl. Om du designar teman eller utvecklar kod så vill du förmodligen aktivera detta läge, för att du inte ska få cachade versioner. Varning: detta kommer att göra din webbplats långsammare för alla användare! Alternativt kan du manuellt rensa cachelagringen för teman på sidan Att välja teman.';
$string['configthemelist'] = 'Låt detta vara tomt så att användare kan välja tema själva. Om Du vill ha en mindre urval så kan Du ange en komma-separerad lista med namn på teman här (Använd inte mellanslag). T.ex.: standard,orangewhite';
$string['configtimezone'] = 'Du kan ställa in standardvärdet för tidzon här. Här kan Du ställa in den förvalda tidszonen. Det här är det enda standardvärdet för tidzon som visar datum - varje användare kan ändra denna inställning i sin egen Profil. Med "Servertid"  ställer Du här in Moodles standardvärde i förhållande till serverns operativsystem. men "Servertid" i användarens Profil kommer att ställa användarens standardvärde till detta värde.';
$string['configuseblogassociations'] = 'Ska användare kunna organisera sin blogg genom att koppla ihop inlägg med kurser och kursmoduler?';
$string['configuseexternalyui'] = 'Istället för att använda lokala filer, använd online-filer som finns på Yahoos servrar. VARNING: Detta kräver en Internet-anslutning, annars kommer ingen AJAX att fungera på din webbplats. Denna inställning är inte förenlig med webbplatser som använder https.';
$string['configuserquota'] = 'Maximala antalet byte som en användare kan lagra i sin egen privata filarea. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Om det är aktiverat kommer webbplatsens kortnamn att användas för webbplatssidor nod i navigerings snarare än strängen \'sajtens sidor\'';
$string['configusetags'] = 'Ska funktionaliteten med etiketter vara aktiverad globalt över hela webbplatsen?';
$string['configvariables'] = 'Variabler';
$string['configverifychangedemail'] = 'Möjliggör verifiering av ändrade e-postadresser med hjälp av inställningar för tillåtna och förbjudna e-postdomäner. Om denna inställning är inaktiverad kommer domän endast att vara tvingande vid skapande av ny användare.';
$string['configvisiblecourses'] = 'Visa normalt sett kurser i dolda kategorier';
$string['configwarning'] = 'Var försiktig med att ändra dessa inställningar - konstiga värden kan leda till problem.';
$string['configyuicomboloading'] = 'Detta alternativ aktiverar optimerad kombinerad filladdning
för Yui bibliotek. Denna inställning ska vara aktiverad på produktionsmilöer av prestandaskäl.';
$string['confirmation'] = 'Bekräftelse';
$string['confirmdeletecomments'] = 'Du håller på att ta bort kommentarer, är Du säker?';
$string['confirmed'] = 'Bekräftad';
$string['cookiehttponly'] = 'Endast http cookies';
$string['cookiesecure'] = 'Endast säkra cookies';
$string['country'] = 'Förvalt land';
$string['coursecontact'] = 'Kurskontakter';
$string['coursecontact_desc'] = 'Den här inställningen tillåter Dig att kontrollera vem som dyker upp på kursbeskrivningen. Användarna kommer att behöva ha åtminstone en av dessa roller för att de ska vara synliga på beskrivningen av den kursen.';
$string['courselistshortnames'] = 'Visa utökade kursnamn';
$string['courselistshortnames_desc'] = 'Om aktiverat kommer kursernas kortnamn att visas som tillägg till hela namnet i kurslistor. Om så krävs kan förlängda kursnamn ändras genom att ändra \'courseextendednamedisplay\' språksträngen med språkanpassningsverktyget.';
$string['coursemgmt'] = 'Hantera kurser och kategorier';
$string['courseoverview'] = 'Översikt över kurs';
$string['courserequestnotify'] = 'Meddelande om begäran om kurs';
$string['courserequestnotifyemail'] = 'Användaren {$a->user} har begärt en ny kurs på {$a->link}';
$string['courserequests'] = 'Kursförfrågningar';
$string['courserequestspending'] = 'Avvaktande begäranden om kurs ';
$string['courses'] = 'Kurser';
$string['coursesperpage'] = 'Kurser per sida';
$string['courseswithsummarieslimit'] = 'Gräns för visning av kurser inklusive sammanfattning';
$string['creatornewroleid'] = 'Kursutvecklarens roll i nya kurser';
$string['creatornewroleid_help'] = 'Om användaren inte redan har tillstånd att administrera den nya kursen, kommer användaren automatiskt att registreras med denna roll.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'cron.php underhållskriptet hjälper några av Moodle modulerna för att utföra uppgifter på regelbunden basis, såsom utskick av kopior av nya inlägg i forume. En mekanism krävs för att köra skriptet regelbundet t.ex. var 5 minuter';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Körning av cron endast via en kommandorad';
$string['cronerrorclionly'] = 'Tyvärr har internetåtkomst till den här sidan inaktiverats av administratören.';
$string['cronerrorpassword'] = 'Du har tyärr inte angivit något giltigt lösenord för att få tillgång till den här sidan.';
$string['cronremotepassword'] = 'Lösenord för tillträde till cron på distans.';
$string['cronwarning'] = 'Skriptet <a href="cron.php">cron.php skript för underhåll</a> har inte körts under de senaste 24 timmarna.';
$string['cronwarningcli'] = 'Underhållsscriptet cli/cron.php har inte körts på minst 24 timmar.';
$string['ctyperequired'] = 'PHP-tillägget ctype krävs av Moodle för att förbättra webbplatsprestandan och för att bli flerspråkskompatibel.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'PHP-tillägget cURL krävs av Moodle för att kommunicera med Moodle-lagringsplatser.';
$string['curltimeoutkbitrate'] = 'Bitrate att använda vid beräkning av curl timeout (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Denna inställning används för att beräkna en lämplig timeout vid stora cURL-förfrågningar. Som en del i denna beräkning görs en <em>HTTP HEAD</em>-förfrågan för att avgöra storleken på innehållet. Om detta värde sätts till 0 inaktiveras denna förfrågan.';
$string['currenttheme'] = 'Nuvarande tema';
$string['customcheck'] = 'Övriga kontroller';
$string['custommenu'] = 'Standardmeny';
$string['custommenuitems'] = 'Komponenter på standardmenyn';
$string['customusermenuitems'] = 'Användarmeny';
$string['datarootsecurityerror'] = '<p><strong>SÄKERHETS VARNING!</strong></p><p>Din rotkatalog för data fins på fel plats och är tillgänglig från webben. Detta innebär att alla dina privata filer är tillgängliga för alla i världen, och vissa av dessa filer kan användas för att få otillåten åtkomst till din webbplats!</p>
<p>Du <em>måste</em> flytta din rotkatalog för data (dataroot directory) ({$a}) till en ny plats som inte är innanför din publika webbkatalog, samt uppdatera <code>$CFG->dataroot</code> inställningen i din config.php till den nya katalogen.</p>';
$string['datarootsecuritywarning'] = 'Den konfiguration som Du använder för webbplatsen kanske inte är säker. Var snäll och säkerställ att din dataroot-katalog ({$a}) inte är direkt tillgänglig via webben.';
$string['dbsessions'] = 'Använd databas för sessionsinformation';
$string['debug'] = 'Felsökningsmeddelanden';
$string['debugall'] = 'ALLA: Visa alla rimliga meddelanden angående felsökning i PHP.';
$string['debugdeveloper'] = 'UTVECKLARE: extra meddelanden för felsökning för utvecklare.';
$string['debugdisplay'] = 'Visa felsökningsmeddelanden';
$string['debugging'] = 'Felsökning';
$string['debugminimal'] = 'MINIMAL: Visa bara allvarliga fel';
$string['debugnone'] = 'INGA: Visa inte några fel eller varningar';
$string['debugnormal'] = 'NORMAL: Visa fel, varningar och meddelanden.';
$string['debugpageinfo'] = 'Visa information för sida';
$string['debugsmtp'] = 'Felsök distributionen av e-post';
$string['debugstringids'] = 'Visa språksträngarnasoriginal';
$string['debugstringids_desc'] = 'Detta alternativ är avsett att hjälpa översättare. När det är aktiverat kan du, genom att ange parametern strings=1 till en URL-begäran, visa språkfilen ich sträng id vid sidan av respektive sträng som matas ut.';
$string['debugvalidators'] = 'Visa länkarna för validering';
$string['defaultcity'] = 'Förvald stad';
$string['defaultcity_help'] = 'Den stad som Du matar in här kommer att vara den förvalda standarden när nya användarkonton skapas.';
$string['defaultformatnotset'] = 'Fel uppstod vid bestämning av förvalt kursformat. Kontrollera inställningarna.';
$string['defaulthomepage'] = 'Standardiserad hemsida för användare';
$string['defaultrequestcategory'] = 'Förvald standardkategori för kurser som efterfrågas.';
$string['defaultsettinginfo'] = 'Standardinställning: {$a}';
$string['defaultuserroleid'] = 'Förvald roll för alla användare';
$string['deleteincompleteusers'] = 'Ta bort ofullständiga användare efter';
$string['deleteunconfirmed'] = 'Ta bort alla inte fullt bekräftade användare efter';
$string['deleteuser'] = 'Ta bort användare';
$string['density'] = 'Densitet';
$string['denyemailaddresses'] = 'Blockerade e-postdomäner';
$string['development'] = 'Utveckling';
$string['devicedetectregex'] = 'Enhetsdetektering reguljära uttryck';
$string['devicedetectregex_desc'] = '<p> Som standard kan Moodle upptäcka enheter av typen standard (stationära datorer, bärbara datorer, osv.), mobila (telefoner och små handhållna enheter), tablett (iPads, Android tabletter) och äldre (Internet Explorer 6 användare). Tema Väljaren kan användas för att applicera separata teman för att alla dessa. Den här inställningen tillåter reguljära uttryck som möjliggör upptäckten av extra enhetstyper (dessa går före standardtyper). </p><p> Till exempel kan du skriva in det reguljära uttrycket \'/ (MIDP-1.0 | Maemo | Windows CE) /\' för att upptäcka vanliga telefoner till returvärdet "featurephone". Detta lägger till "featurephone" på temaväljaren som gör att du kan lägga till ett tema som ska användas på dessa enheter. Andra telefoner skulle fortfarande använda det tema som valts för deras typ av mobil enhet. </p>';
$string['devicedetectregexexpression'] = 'Reguljärt uttryck';
$string['devicedetectregexvalue'] = 'Returvärde';
$string['devicetype'] = 'Enhetstyp';
$string['disableuserimages'] = 'Inaktivera profilbilder';
$string['displayerrorswarning'] = 'Du bör inaktivera PHP-inställningen <code>display_errors</code> i produktionsmiljöer eftersom vissa felmeddelanden kan avslöja känslig information om din server.';
$string['displayloginfailures'] = 'Visa inloggningsfel';
$string['dndallowtextandlinks'] = 'Dra och släpp uppladdning av text/länkar';
$string['doclang'] = 'Språk för dokumentation';
$string['docroot'] = 'Rotkatalog för Moodle Docs';
$string['doctonewwindow'] = 'Öppna i nytt fönster';
$string['download'] = 'Ladda ned';
$string['edithelpdocs'] = 'Redigera hjälpdokument';
$string['editlang'] = '<strong>Redigera</strong>';
$string['editorbackgroundcolor'] = 'Bakgrundsfärg';
$string['editordictionary'] = 'Ordlista för redigerare';
$string['editorfontfamily'] = 'Typsnitt';
$string['editorfontlist'] = 'Lista över typsnitt';
$string['editorfontsize'] = 'Storlek på typsnitt';
$string['editorhidebuttons'] = 'Dolda knappar';
$string['editorkillword'] = 'Filter för Word-format';
$string['editorspelling'] = 'Stavning för redigerare';
$string['editorspellinghelp'] = 'Aktivera eller inaktivera stavningskontroll. När detta är aktiverat måste <strong>aspell</strong> vara installerat på servern.';
$string['editstrings'] = 'Redigera ord eller fraser';
$string['emailchangeconfirmation'] = 'Bekräftelse av ändrad e-postadress';
$string['emoticonalt'] = 'Alternativ text';
$string['emoticoncomponent'] = 'Bildkomponent';
$string['emoticonimagename'] = 'Bildnamn';
$string['emoticons'] = 'Uttryckssymboler';
$string['emoticons_desc'] = 'I det här formuläret definieras de uttryckssymboler (eller smileys) som används på din webbplats. Om du vill ta bort en rad ur tabellen sparar du formuläret med ett tomt värde i något av de obligatoriska fälten. Om du vill registrera en ny uttryckssymbol fyller du i fälten i den sista tomma raden. Om du vill återställa alla fälten till standardvärden följer du länken ovan.

* Text (obligatorisk) - Denna text kommer att ersättas med uttryckssymbolbilden. Den måste vara minst två tecken lång.
* Bildnamn (obligatoriskt) - Filnamnet för uttryckssymbolen (utan tillägg) relativt komponentens pix-katalog.
* Bildkomponent (obligatorisk) - Komponenten som tillhandahåller ikonen (t.ex. <code>core</code>).
* Alternativ text (valfritt) - Strängidentifierare och komponent (t.ex. <code>core_pix</code>) i den alternativa texten för uttryckssymbolen.';
$string['emoticonsreset'] = 'Återställ emoji-inställningarna till standard';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Tom';
$string['enableblogs'] = 'Aktivera bloggar';
$string['enablecalendarexport'] = 'Aktivera export av kalender';
$string['enablecomments'] = 'Aktivera kommentarer';
$string['enablecourserequests'] = 'Aktivera förfrågan om kurs';
$string['enablecssoptimiser'] = 'Aktivera optimering av CSS';
$string['enablecssoptimiser_desc'] = 'När funktionen är aktiverad kommer CSS att köras genom en optimeringsprocess innan det cachelagras. Optimeraren bearbetar CSS och tar bort dubbletter av regler,stilar och blanksteg samt omformaterar. Observera att om detta aktiveras samtidigt som Läge för design av teman kommer det ge dålig prestanda, men ger en utmärkt hjälp för temadesigners till att skapa optimerad CSS.';
$string['enabled'] = 'Aktiverat';
$string['enabledevicedetection'] = 'Aktivera detektering av enhet';
$string['enablegravatar'] = 'Aktivera Gravatar';
$string['enablegravatar_help'] = 'När funktionen är aktiverad kommer Moodle att försöka hämta en bild för användarprofilen från <em>Gravatar</em> (gäller bara om användaren inte har laddat upp en bild).';
$string['enablemobilewebservice'] = 'Aktivera webbtjänster för mobila enheter';
$string['enablerecordcache'] = 'Aktivera postcachning';
$string['enablerssfeeds'] = 'Aktivera RSS-flöden';
$string['enablesafebrowserintegration'] = 'Aktivera integration av webbläsaren för säker examination';
$string['enablestats'] = 'Aktivera statistik';
$string['enabletgzbackups'] = 'Aktivera ny backup-format';
$string['enabletgzbackups_desc'] = 'Om aktiverat kommer framtida säkerhetskopieringar att skapas i ett nytt format för fil komprimering för .mbz filer (internt sparat som tar.gz filer). Detta tar bort restriktionen på storlek för säkerhetskopia på 4GB och kan förbättra prestandan. Återställning stödjer båda formaten och skillnaden bör vara obefintlig för användare.';
$string['enabletrusttext'] = 'Aktivera betrott innehåll';
$string['enablewebservices'] = 'Aktivera webbtjänster';
$string['enablewsdocumentation'] = 'Dokumentation av webbtjänster';
$string['enrolinstancedefaults'] = 'Standardvärden för instanser av registreringar';
$string['enrolinstancedefaults_desc'] = 'Standardinställningar för registreringar på nya kurser';
$string['enrolmultipleusers'] = 'Registrera användarna';
$string['environment'] = 'Miljö';
$string['environmenterrortodo'] = 'Du måste lösa de problem som har med den tekniska miljön att göra innan Du fortsätter med att installera den här versionen av Moodle!';
$string['environmenterrorupgrade'] = 'Varning! Du bör lösa alla problem (fel) med miljön som har hittats här ovan innan Du fortsätter uppgraderingen till den här versionen av Moodle. Om Du uppgraderar utan att uppfylla dessa krav så riskerar Du att få problem som t.ex. förlust av data. Är Du säker på att Du vill gå vidare med den här uppgraderingen?';
$string['environmentmustfixsetting'] = 'Inställningen för PHP måste ändras.';
$string['environmentok'] = 'Servern uppfyller minimikraven';
$string['environmentrecommendcustomcheck'] = 'om det här testet misslyckas signalerar det ett möjligt problem';
$string['environmentrecommendinstall'] = 'bör vara installerat och aktiverat för bästa resultat';
$string['environmentrecommendversion'] = 'version {$a->needed} rekommenderas och Du använder  {$a->current}';
$string['environmentrequirecustomcheck'] = 'det här testet måste lyckas';
$string['environmentrequireinstall'] = 'måste vara installerat och aktiverat';
$string['environmentrequireversion'] = 'version {$a->needed} är nödvändig och Du använder {$a->current}';
$string['environmentsettingok'] = 'korrekt inställt';
$string['environmentshouldfixsetting'] = 'Inställningen för PHP bör ändras.';
$string['environmentxmlerror'] = 'Fel i samband med läsning av data angående den tekniska miljön ({$a->error_code})';
$string['errordeletingconfig'] = 'Ett fel inträffade vid borttagning av konfigurationsdata för plugin \'{$a}\'.';
$string['errorsetting'] = 'Det gick inte att spara inställningen:';
$string['errorwithsettings'] = 'Vissa inställningar ändrades inte på grund av ett fel.';
$string['everyonewhocan'] = 'Alla som kan  \'{$a}\'';
$string['exceptions'] = 'undantag';
$string['execpathnotallowed'] = 'Möjligheten att ange lokala sökvägar eller sökvägar till exekverbara filer är inaktiverad i config.php';
$string['experimental'] = 'Experimentell';
$string['experimentalsettings'] = 'Experimentella inställningar';
$string['extendedusernamechars'] = 'Tillåt specialtecken i användarnamn';
$string['extramemorylimit'] = 'Extra minnesgräns för PHP';
$string['fatalsessionautostart'] = '<p> Ett allvarligt konfigurationsfel har upptäckts, vänligen meddela serveradministratören. </p><p> För att fungera korrekt kräver Moodle att administratören ändrar PHP inställningar. </p><p> <code>session.auto_start</code> måste vara inställd på <code>off</code> . </p><p> Denna inställning kontrolleras genom att redigera <code>php.ini</code> , Apache/IIS <br /> eller <code>.htaccess</code> -filen på servern. </p>';
$string['filecreated'] = 'En ny fil har skapats';
$string['filestoredin'] = 'Spara fil till katalog:';
$string['filestoredinhelp'] = 'Där filen kommer att sparas';
$string['filterall'] = 'Filtrera alla strängar';
$string['filtermatchoneperpage'] = 'Filtrera matchning en gång per sida';
$string['filtermatchonepertext'] = 'Filtrera matchning en gång per text';
$string['filters'] = 'Filter';
$string['filtersettings'] = 'Hantera filter';
$string['filtersettingsgeneral'] = 'Generella inställningar för filter';
$string['filteruploadedfiles'] = 'Filtrera uppladdade filer';
$string['forcelogin'] = 'Tvinga användare att logga in';
$string['forceloginforprofileimage'] = 'Tvinga användarna att logga in för att se användarnas bilder';
$string['forceloginforprofileimage_help'] = 'Om aktiverad måste användarna logga in för att se  användares profilbilder. Standardanvändarbilden kommer att användas i alla e-postmeddelanden.';
$string['forceloginforprofiles'] = 'Tvinga användare att logga in för att se profiler';
$string['forcetimezone'] = 'Tvinga tidszon';
$string['formatuninstallwithcourses'] = 'Det finns {$a->count} kurser som använder {$a->format}. Deras format kommer att ändras till {$a->defaultformat} (förvalt format för denna webbplats). Vissa formatspecifika data kan komma att förloras. Är du säker på att du vill fortsätta?';
$string['frontpage'] = 'Ingångssida';
$string['frontpagebackup'] = 'Säkerhetskopia för ingångssida';
$string['frontpagedefaultrole'] = 'Standarroll på ingångssidan';
$string['frontpagefilters'] = 'Filter för ingångssida';
$string['frontpageloggedin'] = 'Komponenter på ingångssidan när man är inloggad-';
$string['frontpageoverrides'] = 'Överskridanden av tillstånden för ingångssida';
$string['frontpagequestions'] = 'Frågor på ingångssidan';
$string['frontpagerestore'] = 'Återställning av ingångssida';
$string['frontpageroles'] = 'Roller på ingångssidan';
$string['frontpagesettings'] = 'Inställningar på ingångssidan';
$string['fullnamedisplay'] = 'Format för fullständigt namn';
$string['fullnamedisplayprivate'] = 'Format för fullständigt namn - privat';
$string['gdrequired'] = 'Tillägget GD krävs nu av Moodle för bildkonvertering.';
$string['generalsettings'] = 'Allmänna inställningar';
$string['geoipfile'] = 'Datafil för GeoIP City';
$string['getremoteaddrconf'] = 'Källa till loggad IP-adress';
$string['googlemapkey3'] = 'API-nyckel V3 för Google Maps';
$string['googlemapkey3_help'] = 'Du måste ange en specifik nyckel för att använda Google Maps för visualisering av IP-address platsvisualisering. Du kan skaffa denna nyckel utan kostnad på <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Gå till den första saknade strängen';
$string['gradebook'] = 'Betygskatalog';
$string['gradebookroles'] = 'Betygssatta roller';
$string['gradeexport'] = 'Primära exportmetoder';
$string['gravatardefaulturl'] = 'Förvald bild URL för Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar behöver en standardbild att visa om den inte kan hitta bild för en viss användare. Ge en fullständig URL till en bild. Om du lämnar den här inställningen tom kommer Moodle att försöka använda den mest lämpliga standardbilden för den sida du visar. Observera också att Gravatar har ett antal koder som kan användas för att <a href="https://en.gravatar.com/site/implement/images/#default-image">generera standardbilder</a> .';
$string['groupenrolmentkeypolicy'] = 'Nyckelpolicy för registrering via grupp';
$string['groupenrolmentkeypolicy_desc'] = 'Om aktiverat kommer Moodle kontrollera gruppnycklar för registrering gentemot en giltig lösenordspolicy.';
$string['guestroleid'] = 'Roll för gäst';
$string['guestroleid_help'] = 'Den här rollen tilldelas automatiskt till gästanvändaren. Den tilldelas också tillfälligt icke-registrerade användare som kommer in i kursen via inställningen "Tillåt gäster".';
$string['helpadminseesall'] = 'Kan administratörerna se alla händelser för kalendrar eller bara de som berör dem själva?';
$string['helpcalendarcustomexport'] = 'Aktivera anpassade datumintervall i exportalternativ i kalenderexport. Kalenderexport måste aktiveras innan detta har effekt.';
$string['helpexportlookahead'] = 'Hur många dagar framåt letar kalendern efter händelser under export av det anpassade exportalternativet?';
$string['helpexportlookback'] = 'Hur många dagar bakåt letar kalendern efter händelser under export av det anpassade exportalternativet?';
$string['helpforcetimezone'] = 'Du kan tillåta användare att individuellt välja sin tidszon, eller tvinga fram en tidszon för alla.';
$string['helpshowicalsource'] = 'Om aktiverad, kommer prenumerationsnamn och länk att visas för iCal importerade händelser.';
$string['helpsitemaintenance'] = 'För uppgraderingar och annat arbete';
$string['helpstartofweek'] = 'Vilken dag inleder veckan i kalendern?';
$string['helpupcominglookahead'] = 'Hur många dagar framåt i tiden övervakar kalendern som standard när det gäller kommande händelser?';
$string['helpupcomingmaxevents'] = 'Hur många (maximalt) kommande händelser visas för användarna som standard?';
$string['helpweekenddays'] = 'Vilka dagar i veckan markeras som "helgdagar" och visas med en annan färg?';
$string['hiddenuserfields'] = 'Dolda användarfält';
$string['hidefromall'] = 'Dölj för alla användare';
$string['hidefromnone'] = 'Dölj inte för någon';
$string['hidefromstudents'] = 'Dölj för studenter';
$string['htmleditor'] = 'HTML-redigerare';
$string['htmleditorsettings'] = 'Inställningar för HTML-redigerare';
$string['htmlsettings'] = 'HTML-inställningar';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-säkerhet';
$string['hubs'] = 'Hubbar';
$string['iconvrequired'] = 'Det är obligatoriskt att installera ett ICONV-tillägg.';
$string['ignore'] = 'Ignorera';
$string['includemoduleuserdata'] = 'Ta med modulens användardata';
$string['incompatibleblocks'] = 'Inkompatibla block';
$string['installhijacked'] = 'Installationen måste avslutas från den ursprungliga IP-adress, ledsen.';
$string['installsessionerror'] = 'Kan inte initiera PHP sessioner, kontrollera att din webbläsare accepterar cookies.';
$string['intlrecommended'] = 'Tillägget Intl används för att förbättra stöd för internationalisering, såsom lokal medveten sortering.';
$string['invalidsection'] = 'Ogiltig sektion';
$string['invaliduserchangeme'] = 'Anvädarnamnet "changename" är reserverat - Du kan inte använda det för att skapa ett konto.';
$string['ipblocked'] = 'Den här webbplatsen är för närvarande inte tillgänglig.';
$string['ipblocker'] = 'IP-blockerare';
$string['ipblockersyntax'] = 'Sätt varje post på en rad. Giltiga värden är antingen full IP-adress (t.ex. <b>192.168.10.1)</b> som matchar en enda värd, eller partiell adress (t.ex. <b>192,168.)</b> Som matchar alla adress som börjar med dessa siffror, eller CIDR (såsom <b>231.54.211.0/20)</b> , eller ett intervall av IP-adresser (t.ex. <b>231.3.56.10-20)</b> där området gäller den sista delen av adressen. Text domännamn (som \'example.com\') stöds inte. Tomma rader ignoreras.';
$string['iplookup'] = 'IP-adressökning';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a> tjänsten används för närvarande för att slå upp geografisk information. För mer exakta resultat rekommenderar vi att installera en lokal kopia av MaxMind GeoLite databasen.';
$string['iplookupinfo'] = 'Som standardmässigt förval använder Moodle den fria NetGeo-(The Internet Geographic Database)servern för att leta reda på IP-adressernas placering men dessvärre så underhålls inte den här databasen längre så den kan returnera <em>helt felaktiga</em> data. Därför rekommenderar vi att du installerar en lokal kopia av den fria GeoLite City-databasen från MaxMind.<br /> IP-adressens placering visas på en enkel karta eller via Google Maps. Var snäll och notera att du måste ha ett Google-konto och ansöka om en gratis Google Maps API-nyckel för att aktivera interaktiva kartor.';
$string['iplookupmaxmindnote'] = 'Den här produkten inkluderar GeoLite data som har skapats av MaxMind som är tillgängligt från  <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Behåll stora och små bokstäver i etikettnamn';
$string['lang'] = 'Standardspråk';
$string['langcache'] = 'Cacha språkmenyn';
$string['langcache_desc'] = 'Cachelagra språkmenyn. Om aktiverat visas listan över tillgängliga översättningar cachelagrad. Cachen uppdateras automatiskt när du installerar eller tar bort ett språkpaket via den inbyggda verktyget för språkpaket . Om du installerar ett nytt språkpaket manuellt, måste du använda funktionen Rensa alla cachar för att uppdatera den cachelagrade listan.';
$string['langlist'] = 'Språk på språkmenyn';
$string['langmenu'] = 'Visa språkmenyn';
$string['langpackwillbeupdated'] = 'OBS! Moodle kommer att försöka hämta uppdateringar för dina språkpaket under uppdateringen.';
$string['langstringcache'] = 'Cacha alla språksträngar';
$string['languagesettings'] = 'Språkinställningar';
$string['latinexcelexport'] = 'Teckenuppsättning för Excel';
$string['legacyfilesaddallowed'] = 'Tillåt att lägga till i kurser av äldre format';
$string['legacyfilesaddallowed_help'] = 'Tillåt att nya filer och kataloger läggs till i kursfiler av äldre format.';
$string['legacyfilesinnewcourses'] = 'Tillåt kursfiler i äldre format i nya kurser';
$string['legacyfilesinnewcourses_help'] = 'Som standard är kursfiler i äldre format endast tillgängliga i kurser som uppgraderats. Tänk på att vissa funktioner, som säkerhetskopiering och återställning av aktiviteter, inte är kompatibla med den här inställningen.';
$string['licensesettings'] = 'Licensinställningar';
$string['linkadmincategories'] = 'Länka adminkategorier';
$string['linkadmincategories_help'] = 'Om aktiverad kommer admin inställningskategorier att visas som länkar i navigationsträdet och kommer att leda till admin kategorisidor.';
$string['loading'] = 'Laddar in';
$string['localetext'] = 'Lokal inställning för hela webbplatsen';
$string['localstringcustomization'] = 'Standardisering av lokala (text)-strängar';
$string['location'] = 'Plats';
$string['locationsettings'] = 'Platsinställningar';
$string['locked'] = 'låst';
$string['lockoutduration'] = 'Varaktighet kontoutelåsning';
$string['lockoutduration_desc'] = 'Utelåst konto automatiskt upplåst efter denna tidsrymd.';
$string['lockoutemailbody'] = 'Ditt konto med användarnamn {$a->username} på server \'{$a->sitename}\'
blev låst på grund av för många felaktiga inloggningsförsök.

För att omedelbart låsa upp kontot gå till följande adress

{$a->link}

I de flesta e-postprogram borde detta visas som en blå länk som du kan klicka på. Om det inte fungerar så kopiera adressen och klistra in den i webbläsarens adressfönster.

Om du behöver hjälp kontakta webbplatsadministratören,
{$a->admin}';
$string['lockoutemailsubject'] = 'Ditt konto på {$a} stängdes av.';
$string['lockouterrorunlock'] = 'Ogiltig information för kontoupplåsning angiven.';
$string['lockoutthreshold'] = 'Tröskelvärde för kontoutelåsning';
$string['lockoutthreshold_desc'] = 'Välj det antal misslyckade inloggningsförsök som resulterar i kontolåsning. Den här funktionen kan missbrukas i överbelastningsattacker.';
$string['lockoutwindow'] = 'Observationsfönster för kontolåsning';
$string['lockoutwindow_desc'] = 'Om det gått så här lång tid sedan det senaste misslyckade inloggningsförsöket återställs räknaren för antal misslyckade inloggningsförsök.';
$string['log'] = 'Loggar';
$string['logguests'] = 'Logga gäståtkomst';
$string['logguests_help'] = 'Den här inställningen aktiverar loggning av åtgärder från gästkonto och inte inloggade användare. Webbplatser med hög trafik kanske vill inaktivera den här loggningen av prestandaskäl. Vi rekommenderar att du håller den här inställningen aktiverad på produktionswebbplatser.';
$string['loginhttps'] = 'Använd HTTPS för inloggning';
$string['loginpageautofocus'] = 'Autofokus formulär inloggningssida';
$string['loginpageautofocus_help'] = 'Aktivering av det här alternativet förbättrar användbarheten på inloggningssidan, men automatiskt fältfokus kan betraktas som en tillgänglighetsfråga.';
$string['loginpasswordautocomplete'] = 'Förhindra automatisk komplettering av lösenord på inloggningsformulären';
$string['loginpasswordautocomplete_help'] = 'Om denna funktion är avstängd tillåts användarna spara sina lösenord i sin webbläsare. Om aktiverad kommer den här inställningen att leda till att din webbplats inte valideras som strikt XHTML.';
$string['loglifetime'] = 'Spara loggar i';
$string['logstorenotrequired'] = 'Logglagringsplats ej obligatorisk';
$string['logstoressupported'] = 'Loggarkiv som stödjer denna rapport';
$string['longtimewarning'] = 'Var snäll och notera att detta kan ta lång tid.';
$string['maintenancemode'] = 'I underhållsläge';
$string['maintenancemodeisscheduled'] = 'Denna webbplats kommer övergå till läge för underhåll om {$a->min} minuter {$a->sec} sekunder';
$string['maintfileopenerror'] = 'Fel i samband med att filerna för underhål skulle öppnas';
$string['maintinprogress'] = 'Underhåll pågår';
$string['manageformats'] = 'Hantera kursformat';
$string['manageformatsgotosettings'] = 'Förvalt format kan ändras i {$a}';
$string['managelang'] = 'Hantera';
$string['managelicenses'] = 'Hantera licenser';
$string['manageqbehaviours'] = 'Hantera frågebeteenden';
$string['manageqtypes'] = 'Hantera frågetyper';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Releasekandidat';
$string['maturity200'] = 'Stabil version';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Tips: Du kanske vill köra skriptet med --allow-unstable alternativet';
$string['maturitycoreinfo'] = 'Din webbplats kör för närvarande ostabil "{$a}" utvecklingskod.';
$string['maturitycorewarning'] = 'Versionen av Moodle som du vill installera eller uppgradera till innehåller ostabil "{$a}" utvecklingskod som inte är lämplig för de flesta webbplatser i produktion. Om detta inte är vad du vill göra se till att du uppdaterar från en stabil version av Moodle kod. Se Moodle Docs för mer detaljer.';
$string['maxbytes'] = 'Maximal storlek på uppladdade filer';
$string['maxconsecutiveidentchars'] = 'Efter varandra följande identiska tecken';
$string['maxeditingtime'] = 'Maximal tillåten tid för att redigera inlägg';
$string['maxtimelimit'] = 'Maximal tidsgräns';
$string['maxtimelimit_desc'] = 'Om du vill begränsa den maximala PHP-körningstiden som Moodle tillåter utan att någon utdata visas anger du ett värde (i sekunder) här. 0 innebär att standardbegränsningarna i Moodle används. Om du har en frontend-server med en egen tidsgräns anger du ett värde som är lägre än denna tidsgräns för att ta emot PHP-fel i loggarna. Detta gäller inte för CLI-skript.';
$string['maxusersperpage'] = 'Högsta antal användare per sida';
$string['mbstringrecommended'] = 'Du rekommenderas starkt att installera det valfria MBSTRING-biblioteket. Detta förbättrar webbplatsens prestanda, speciellt om Din webbplats stödjer icke-latinska språk.';
$string['mediapluginavi'] = 'Aktivera .avi-filter';
$string['mediapluginflv'] = 'Aktivera .flv filter';
$string['mediapluginimg'] = 'Aktivera automatisk inbäddning av länkade bildet';
$string['mediapluginmov'] = 'Aktivera .mov-filter';
$string['mediapluginmp3'] = 'Aktivera  .mp3-filter';
$string['mediapluginmpg'] = 'Aktivera mpg-filter';
$string['mediapluginogg'] = 'Aktivera .ogg-filter';
$string['mediapluginogv'] = 'Aktivera .ogv-filter';
$string['mediapluginram'] = 'Aktivera .ram filter';
$string['mediapluginrm'] = 'Aktivera .rm filter';
$string['mediapluginrpm'] = 'Aktivera .rpm filter';
$string['mediapluginswf'] = 'Aktivera swf-filter';
$string['mediapluginswfnote'] = 'Som säkerhetsåtgärd så bör inte vanliga användare som standard få bädda in swf-flashfiler.';
$string['mediapluginwmv'] = 'Aktivera .wmv-filter';
$string['mediapluginyoutube'] = 'Aktivera filter för länkar från YouTube';
$string['messaging'] = 'Aktivera internt meddelandesystem';
$string['messagingallowemailoverride'] = 'Meddelande per e-post åsidosättande';
$string['messagingdeletereadnotificationsdelay'] = 'Ta bort lästa meddelanden';
$string['messaginghidereadnotifications'] = 'Dölj  lästa meddelanden';
$string['minpassworddigits'] = 'Siffror';
$string['minpasswordlength'] = 'Lösenordslängd';
$string['minpasswordlower'] = 'Små bokstäver';
$string['minpasswordnonalphanum'] = 'Icke-alfanumeriska tecken';
$string['minpasswordupper'] = 'Stora bokstäver';
$string['misc'] = 'Övrigt';
$string['mnetrestore_extusers'] = '<strong>OBS!</strong> Den här säkerhetskopian innehåller fjärranvändarkonton i ett nätverk för Moodle och de kommer att återställas som e n del av processen.';
$string['mnetrestore_extusers_admin'] = '<strong>OBS:</strong> Denna säkerhetskopia verkar komma från en annan Moodle installation och innehåller användarkonton från  utanförliggande Moodlenätverk. Återställningen kommer att försöka matcha Moodle nätverksvärdar för alla skapade användare. De som inte matchar automatiskt kopplas till intern verifiering (istället för Mnet). Återställningsloggen kommer att informera dig om detta.';
$string['mnetrestore_extusers_mismatch'] = '<strong>OBS!</strong> Den här säkerhetskopian kommer uppenbarligen från en annan installation av Moodle och innehåller fjärranvändarkonton i ett nätverk för Moodle som kanske inte går att återställa. Den här operationen stödjs inte. Om Du är säker på att den var skapad på den här installationen av Moodle, eller    om Du kan säkerställa att alla de nödvändiga värdarna i nätverket för Moodle är konfigurerade så kan Du ändå försöka fullfölja återställandet.';
$string['mnetrestore_extusers_noadmin'] = '<strong>OBS!</strong> Denna säkerhetskopia verkar komma från en annan Moodle-installation och innehåller användarkonton från externa Moodlenätverk. Det är inte tillåtet att utföra denna typ av återställning. Kontakta administratören av webbplatsen eller, alternativt, återställ denna kurs utan någon användarinformation (moduler, filer ...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Remote Moodle Network-användare {$a->username} (som kommer från {$a->mnethosturl}) växlade till lokal {$a->auth} autentiserad användare.';
$string['mobile'] = 'Mobil';
$string['mobilecssurl'] = 'CSS';
$string['modchooserdefault'] = 'Aktivitetsväljaren standard';
$string['modeditdefaults'] = 'Standardvärden för inställningar för aktiviteter';
$string['modeditingmenu'] = 'Menyer för aktivitetsredigering';
$string['modeditingmenu_desc'] = 'Om aktiverad kommer många av de ikoner för aktivitetsredigering, som visas när du tittar på en kurs med redigering på, att visas inom en rullgardinsmeny. Detta minskar innehållet på skärmen när du redigerar en kurs genom att dölja ikonerna tills de behövs.';
$string['modsettings'] = 'Hantera aktiviteter';
$string['modulesecurity'] = 'Säkerhet för modul';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Tvinga gammal syntax för flerspråkigt innehåll: &lt;span&gt; utan class="multilang" and &lt;lang&gt;';
$string['mustenablestats'] = 'Statistikfunktioner har ännu inte aktiverats för den här webbplatsen.';
$string['mycoursesperpage'] = 'Antal kurser';
$string['mydashboard'] = 'Systemets standardinstrumentpanel';
$string['mymoodle'] = 'Mitt hem';
$string['mymoodleredirect'] = 'Tvinga användare till Översiktssidan';
$string['mypage'] = 'Standardformat för Mitt hem-sida';
$string['mypagelocked'] = 'Lås standardsidan';
$string['myprofile'] = 'Standardinställningar för Profilsida';
$string['navadduserpostslinks'] = 'Lägg till  länkar för att visa användarinlägg';
$string['navadduserpostslinks_help'] = 'Om aktiverad kommer två länkar att läggas till varje användare i navigeringen för att visa de diskussioner användaren har startat och de inlägg som användaren har gjort i forum på hela webbplatsen eller i specifika kurser.';
$string['navcourselimit'] = 'Begränsning av kurs';
$string['navigationupgrade'] = 'Denna uppgradering introducerar två nya navigeringsblock som kommer att ersätta dessa block: Administration, Kurser, Aktiviteter och Deltagare. Om du hade satt några speciella behörigheter på dessa block bör du kontrollera att allt beter sig som du vill ha det.';
$string['navshowallcourses'] = 'Visa alla kurser';
$string['navshowcategories'] = 'Visa kurskategorier';
$string['navshowfrontpagemods'] = 'Visa startsidesaktiviteter i navigeringsmenyn';
$string['navshowfrontpagemods_help'] = 'Om aktiverat visas startsidesaktiviteter i navigeringsmenyn på webbplatssidor.';
$string['navshowfullcoursenames'] = 'Visa kursens fullständiga namn';
$string['navshowfullcoursenames_help'] = 'Om aktiverat kommer kurser att visas med sitt fulla namn snarare än deras kortnamn i navigeringen.';
$string['navshowmycoursecategories'] = 'Visa mina kurskategorier';
$string['navshowmycoursecategories_help'] = 'Om aktiverat kommer kurser i användarens Mina kurser att visas i kategorier.';
$string['navsortmycoursessort'] = 'Sortera mina kurser';
$string['navsortmycoursessort_help'] = 'Detta avgör om kurser listas under Mina kurser enligt sorteringsordningen (dvs. i den ordning som angivits under <em>Hantera webbplats &#10132; Kurser &#10132; Hantera kurser och kategorier</em>) eller i alfabetisk ordning efter kursinställningen.';
$string['neverdeleteruns'] = 'Radera aldrig körningar';
$string['nobookmarksforuser'] = 'Du har inga bokmärken';
$string['nodatabase'] = 'Ingen databas';
$string['nohttpsformobilewarning'] = 'Det är rekommenderat att aktivera HTTPS tillsammans med ett giltigt certifikat. Mobilappen kommer alltid att försöka använda en säker anslutning först.';
$string['nomissingstrings'] = 'Det saknas inga (text)strängar';
$string['nonewsettings'] = 'Inga nya inställningar lades till under den här uppgraderingen.';
$string['nonexistentbookmark'] = 'Det gick inte att hitta det bokmärke som Du efterfrågade.';
$string['noresults'] = 'Det gick inte att hitta några resultat';
$string['noroles'] = 'Inga roller';
$string['nosupportedlogstore'] = 'Inga loggarkiv hittades';
$string['notifications'] = 'Meddelanden';
$string['notifyloginfailures'] = 'E-post om misslyckade inloggningar till';
$string['notifyloginthreshold'] = 'Tröskel för meddelanden via e-post';
$string['notloggedinroleid'] = 'Roll för besökare';
$string['numberofmissingstrings'] = 'Antal saknade textsträngar';
$string['numberofstrings'] = 'Det sammanlagda antalet textsträngar: {$a->strings}<br />Saknas: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'PHP opcode caching förbättrar prestanda och sänker minneskrav. OPcache-tillägget är rekommenderas och stöds fullt ut.';
$string['opensslrecommended'] = 'Vi rekommenderar starkt att Du installerar det valfria OpenSSL-biblioteket - det möjliggör funktionaliteten för nätverk med Moodle.';
$string['opentogoogle'] = 'Öppen för Google';
$string['optionalmaintenancemessage'] = 'Valfritt underhållsmeddelande';
$string['order1'] = 'Första';
$string['order2'] = 'Andra';
$string['order3'] = 'Tredje';
$string['order4'] = 'Fjärde';
$string['passwordpolicy'] = 'Använd lösenordspolicy';
$string['passwordresettime'] = 'Tidsgräns för validering av nytt lösenord';
$string['pathtoclam'] = 'Sökväg till clam AV';
$string['pathtodot'] = 'Sökväg till dot';
$string['pathtodu'] = 'Sökväg till du';
$string['pathtogs'] = 'Sökväg till ghostscript';
$string['pathtogs_help'] = 'På de flesta Linux-installationer kan detta lämnas som \'/usr/bin/gs\'. På Windows kommer det att bli något i stil med "c:\\gs\\bin\\gswin32c.exe" (se till att det inte finns några mellanslag i sökvägen - om nödvändigt kopiera filerna \'gswin32c.exe\' och \'gsdll32.dll\' till en ny mapp som inte innehåller mellanslag i namnet)';
$string['pathtopgdump'] = 'Sökväg till pg_dump';
$string['pathtopgdumpdesc'] = 'Det är bara nödvändigt att mata in om Du har mer än en på_dump i Ditt system. (om Du t ex har mer än en version av postgresql installerad).';
$string['pathtopgdumpinvalid'] = 'Ogiltig sökväg till pg_dump - antingen fel sökväg eller också går den inte att använda';
$string['pathtopsql'] = 'Sökväg till psql';
$string['pathtopsqldesc'] = 'Det är bara nödvändigt att mata in om Du har mer än en psql i Ditt system. (om Du t ex har mer än en version av postgresql installerad).';
$string['pathtopsqlinvalid'] = 'Ogiltig sökväg till psql - antingen fel sökväg eller också går den inte att använda';
$string['pcreunicodewarning'] = 'Det rekommenderas starkt att använda PCRE PHP-tillägget som är kompatibelt med Unicode-tecken.';
$string['perfdebug'] = 'Info om prestanda';
$string['performance'] = 'Prestanda';
$string['pgcluster'] = 'PostgreSQL kluster';
$string['pgclusterdescription'] = 'PostgreSQL version/kluster parameter för aktiviteter av typ kommandorad. Om Du bara har en postgresql i Ditt system eller om Du inte vet vad detta är så bör Du lämna tdetta tomt.';
$string['phpfloatproblem'] = 'Upptäckte problem vid hanteringen av flyttal i PHP - {$a}';
$string['pleaserefreshregistration'] = 'Din webbplats har registrerats på moodle.org, var snäll och tänk efter om du vill uppdatera registreringen om det har inträffat väsentliga förändringar sedan din senaste uppdatering, på {$a}.';
$string['pleaseregister'] = 'Var snäll och registrera Din webbplats genom att klicka på den här knappen';
$string['plugin'] = 'Pluginmodul';
$string['plugins'] = 'Pluginmoduler';
$string['pluginscheck'] = 'Kontrollerar pluginberoenden';
$string['pluginscheckfailed'] = 'Beroendenkontrollen misslyckades för {$a->pluginslist}';
$string['pluginschecktodo'] = 'Du måste lösa alla plugin-krav innan du fortsätter att installera denna Moodle version!';
$string['pluginsoverview'] = 'Hantera pluginmoduler';
$string['pluginsoverviewsee'] = 'Se <a href="{$a->url}">Hantera pluginmoduler</a> för mer information.';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Namn på kategori (måste vara unikt)';
$string['profilecategorynamenotunique'] = 'Det här kategorinamnet används redan';
$string['profilecommonsettings'] = 'Vanliga inställningar';
$string['profileconfirmcategorydeletion'] = 'Det finns {$a} fält i den här kategorin som kommer att flyttas till kategorin ovan (eller nedan om den är längst upp i kategorin) <br /> Vill Du fortfarande ta bort den här kategorin?';
$string['profileconfirmfielddeletion'] = 'Det finns {$a} poster för användare i det här fältet som kommer att tas bort. <br />Är DU säker på att Du vill ta bort det här fältet?';
$string['profilecreatecategory'] = 'Ny profilkategori';
$string['profilecreatefield'] = 'Nytt fält:';
$string['profilecreatenewcategory'] = 'Skapar en ny kategori';
$string['profilecreatenewfield'] = 'Skapar ett nytt "{$a}" profilfält.';
$string['profiledefaultcategory'] = 'Övriga fält';
$string['profiledefaultchecked'] = 'Förvald som standard';
$string['profiledefaultdata'] = 'Förvalt standardvärde';
$string['profiledeletecategory'] = 'Definierar en kategori';
$string['profiledeletefield'] = 'Tar bort fält \'{$a}\'';
$string['profiledescription'] = 'Beskrivning';
$string['profiledscript'] = 'Detta skript har profilerats';
$string['profiledscriptview'] = 'Visa profileringsinformation för det här skriptet';
$string['profileeditcategory'] = 'Redigerar kategori: {$a}';
$string['profileeditfield'] = 'Redigerar ett fält för profil: {$a}';
$string['profilefield'] = 'Fält';
$string['profilefieldcolumns'] = 'Kolumner';
$string['profilefieldispassword'] = 'Är detta ett fält för lösenord?';
$string['profilefieldlink'] = 'Länk';
$string['profilefieldlinktarget'] = 'Mål för länk';
$string['profilefieldmaxlength'] = 'Maximal längd';
$string['profilefieldrows'] = 'Rader';
$string['profilefields'] = 'Profilfält';
$string['profilefieldsize'] = 'Visningsstorlek';
$string['profileforceunique'] = 'Innehåller fältet unika värden?';
$string['profileinvaliddata'] = 'Ogiltigt värde';
$string['profilelocked'] = 'Är det här fältet låst?';
$string['profilemenudefaultnotinoptions'] = 'Det förvalda standardvärdet går inte att välja.';
$string['profilemenunooptions'] = 'Det finns inte några angivna menyval';
$string['profilemenuoptions'] = 'Menyval (ett per rad)';
$string['profilemenutoofewoptions'] = 'Du måste ange åtminstone två alternativ';
$string['profilename'] = 'Namn';
$string['profilenofieldsdefined'] = 'Inga fält har definierats';
$string['profilerequired'] = 'Är det här fältet obligatoriskt?';
$string['profileroles'] = 'Synliga roller för profil';
$string['profilesforenrolledusersonly'] = 'Profil som endast gäller för registrerade användare';
$string['profileshortname'] = 'Kortnamn (måste vara unikt)';
$string['profileshortnamenotunique'] = 'Kortnamnet används redan';
$string['profilesignup'] = 'Visa på registreringssidan?';
$string['profilespecificsettings'] = 'Specifika inställningar';
$string['profilevisible'] = 'För vem är detta fält synligt?';
$string['profilevisible_help'] = '<p>För varje specialutformat fält kan Du göra tre inställningar för synlighet: \'osynlig\', \'alla\' och \'användare\'. Inställningen för \'osynlighet\' bör normalt sett användas när administratören har behov av att ha tillgång till privata data om användare. Inställningen \'användare\' bör normalt sett användas för känslig information medan inställningen \'alla\' kan användas för vilken typ av information som helst.  </p>';
$string['profilevisibleall'] = 'Alla';
$string['profilevisiblenone'] = 'Ingen';
$string['profilevisibleprivate'] = 'Användaren';
$string['profiling'] = 'Profilering';
$string['profilingallowall'] = 'Kontinuerlig profilering';
$string['profilingallowall_help'] = 'Om du aktiverar den här inställningen kan du sedan när som helst använda <code>PROFILEALL</code>-parametern (PGC) för att aktivera profilering för alla skriptkörningar under Moodle-sessionens livstid. Använd <code>PROFILEALLSTOP</code>-parametern för att inaktivera den.';
$string['profilingallowme'] = 'Selektiv profilering';
$string['profilingallowme_help'] = 'Om du aktiverar den här inställningen kan du sedan, selektivt, använda <code>PROFILEME</code>-parametern var som helst (PGC) och profilering för det skriptet kommer att ske. Analogt kan du använda <code>DONTPROFILEME</code>-parametern för att förhindra att profilering sker.';
$string['profilingautofrec'] = 'Automatisk profilering';
$string['profilingautofrec_help'] = 'Genom att konfigurera den här inställningen kommer vissa begäranden (slumpmässigt, baserat på den frekvens som anges - 1 av N) att väljas ut och profileras automatiskt. Resultaten lagras för vidare analys. Observera att detta sätt att profilera respekterar inställningarna inkludera/exkludera. Ställ in den på 0 för att inaktivera automatisk profilering.';
$string['profilingenabled'] = 'Aktivera profilering';
$string['profilingenabled_help'] = 'Om du aktiverar den här inställningen kommer profilering att vara möjlig på den här webbplatsen och du kommer att kunna definiera dess beteende genom att konfigurera nästa alternativ.';
$string['profilingexcluded'] = 'Undanta profilering';
$string['profilingimportprefix'] = 'Profileringsprefix';
$string['profilingimportprefix_desc'] = 'För att lättare kunna hittas kommer importerade profileringsrundor förses med ett prefix enligt vad som anges här.';
$string['profilingincluded'] = 'Profilera dessa';
$string['profilinglifetime'] = 'Behåll profileringskörningarna';
$string['profilinglifetime_help'] = 'Ange den tid du vill behålla information om gamla profileringskörningar. Äldre kommer att tas bort regelbundet. Observera att detta utesluter alla profileringskörningar som markerats som "referenskörning".';
$string['protectusernames'] = 'Skydda användarnamn';
$string['proxybypass'] = 'Undantagna IP-adresser';
$string['proxyhost'] = 'Proxyserver';
$string['proxypassword'] = 'Lösenord för proxy';
$string['proxyport'] = 'Proxyport';
$string['proxytype'] = 'Typ av proxy';
$string['proxyuser'] = 'Användarnamn för proxy';
$string['purgecaches'] = 'Rensa alla cacheminnen';
$string['purgecachesconfirm'] = 'Moodle kan cacha teman, javascript, språksträngar, filtrerad text, rss-flöden och många andra typer av beräknad data. Genom att rensa dessa cachar kommer den cachelagrade informationen tas bort från servern och tvinga webbläsare att hämta ny data. På så sätt kan du vara säker på att ser de mest aktuella värdena som produceras av den aktuella koden. Det ligger ingen fara i att rensa cachen, men din webbplats kan upplevas långsammare tills ny data sparats i cachen.';
$string['purgecachesfinished'] = 'Allt i cacheminnet tömdes';
$string['quarantinedir'] = 'Katalog för karantän';
$string['question'] = 'Fråga';
$string['questionbehaviours'] = 'Frågebeteenden';
$string['questioncwqpfscheck'] = 'En eller flera \'slumpmässiga\' frågor i testet har ställts in för att välja frågor från en blandning av gemensamma och separata kategorier av frågor. Det finns en mer detaljerad rapport <a href="{$a->reporturl}">här</a> och Du kan läsa mer på en sida ur dokumentationen för Moodle a href="{$a->docsurl}">här</a>.';
$string['questioncwqpfsok'] = 'Bra! Det finns inga slumpmässiga frågor i Dina test som är inställda till att välja frågor ur en blandning av gemensamma och separata kategorier av frågor.';
$string['questiontype'] = 'Frågetyp';
$string['questiontypes'] = 'Frågetyper';
$string['quizattemptsupgradedmessage'] = 'Moodle 2.1 innehöll en stor uppgradering som berörde frågor. Det var möjligt att fördröja delar av databasuppgraderingen till att genomföras vid ett senare tillfälle. Innan du uppgraderar till Moodle 2.7 måste den uppgraderingen slutföras.';
$string['recaptchaprivatekey'] = 'Privat nyckel för ReCAPTCHA';
$string['recaptchapublickey'] = 'Offentlig nyckel för ReCAPTCHA';
$string['register'] = 'Registrera din webbplats';
$string['registermoodleorg'] = 'När du registrerar din webbplats med {$a}';
$string['registermoodleorgli1'] = 'Du läggs till i en e-postlista med låg volym för viktiga meddelanden som säkerhetsaviseringar och nya versioner av Moodle.';
$string['registermoodleorgli2'] = 'Statistik om din webbplats kommer att läggas till i {$a} i den världsomspännande Moodle-communityn.';
$string['registermoodleorgli3'] = 'Din webbplats är också registrerad hos Moodle.net ({$a}) vilket möjliggör användare med förmågan att publicera kurser (endast administratörer som standard) att publicera kurser på Moodle.net.';
$string['registerwithmoodleorg'] = 'Registrera hos moodle.org';
$string['registration'] = 'Registrering';
$string['registrationwarning'] = 'Din webbplats är inte registrerad ännu.';
$string['releasenoteslink'] = 'För information om den här versionen av Moodle, se <a target="_blank" href="{$a}">Viktig information</a>';
$string['rememberusername'] = 'Kom ihåg användarnamn';
$string['rememberusername_desc'] = 'Aktivera om du vill lagra permanenta cookies med användarnamn vid användarinloggning. Permanenta cookies kan innebära ett integritetsproblem om de används utan samtycke.';
$string['reportsmanage'] = 'Hantera rapporter';
$string['requestcategoryselection'] = 'Aktivera val av kategori';
$string['requiremodintro'] = 'Kräv aktivitetsbeskrivning';
$string['requires'] = 'Kräver';
$string['restorecourse'] = 'Återställ kurs';
$string['restorernewroleid'] = 'Kursåterställares roll';
$string['restorernewroleid_help'] = 'Om användaren inte redan har behörighet att hantera den nyligen återställda kursen tilldelas användaren automatiskt den här rollen och registreras om det behövs. Välj "Ingen" om du inte vill att återställare ska kunna hantera varje återställd kurs.';
$string['reverseproxy'] = 'Omvänd proxy';
$string['riskconfig'] = 'Användare kan ändra konfiguration och beteende för webbplatsen.';
$string['riskconfigshort'] = 'Risk med konfiguration';
$string['riskdataloss'] = 'Användare kan förstöra stora mängder av innehåll eller information';
$string['riskdatalossshort'] = 'Risk för dataförlust';
$string['riskmanagetrust'] = 'Användare kan ändra andra användares inställningar för tillförlitlighet.';
$string['riskmanagetrustshort'] = 'Hantera tillförlitlighet';
$string['riskpersonal'] = 'Användare skulle kunna få tillgång till privat information om andra användare.';
$string['riskpersonalshort'] = 'Risk för integritet';
$string['riskspam'] = 'Användare skulle kunna skicka skräppost till användare på webbplatsen eller till andra.';
$string['riskspamshort'] = 'Risk för skräppost';
$string['riskxss'] = 'Användare skulle kunna lägga till filer och texter som tillåter skript (XSS) globalt på webbplatsen.';
$string['riskxssshort'] = 'XSS-risk';
$string['roleswithexceptions'] = '$a->roles}, med {$a->exceptions}';
$string['rssglobaldisabled'] = 'Avaktiverad på servernivå';
$string['runclamavonupload'] = 'Använd clam AV för att undersöka uppladdade filer';
$string['save'] = 'Spara';
$string['savechanges'] = 'Spara';
$string['search'] = 'Sök';
$string['searchinsettings'] = 'Sök i inställningar';
$string['searchresults'] = 'Sök resultat';
$string['sectionerror'] = 'Sektionsfel!';
$string['secureforms'] = 'Använd utvidgad säkerhet för formulär';
$string['security'] = 'Säkerhet';
$string['selectdevice'] = 'Välj enhet';
$string['selecttheme'] = 'Välj tema för enhet {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serverkontroller';
$string['serverlimit'] = 'Server gräns';
$string['sessionautostartwarning'] = '<p>Ett allvarligt fel i konfigurationen har upptäckts. Vänligen informera administratören.</p><p> För att Moodle ska fungera korrekt krävs att administratören ändrar PHP-inställningarna.</p><p><code>session.auto_start</code> måste sättas till <code>off</code>.</p><p>Denna inställning görs genom att göra en ändring i <code>php.ini</code>, Apache/IIS-inställningarna eller i <code>.htaccess</code>-filen på servern.</p>';
$string['sessioncookie'] = 'Cookie-prefix';
$string['sessioncookiedomain'] = 'Cookie-domän';
$string['sessioncookiepath'] = 'Cookie-sökväg';
$string['sessionhandling'] = 'Sessionshantering';
$string['sessiontimeout'] = 'Timeout';
$string['settingfileuploads'] = 'Filuppladdning krävs för normal drift, vänligen aktivera det i PHP-inställningar.';
$string['settingmemorylimit'] = 'Otillräckligt minne har upptäcks, ställ högre minnesgräns i PHP inställningar.';
$string['settingsafemode'] = 'Moodle är inte helt kompatibelt med säkert läge. Be administratören stänga av det. Körning av Moodle i säkert läge stöds inte av Moodle. Räkna med diverse problem om du gör detta ändå.';
$string['showcommentscount'] = 'Visa räkning av kommentarer';
$string['showdetails'] = 'Visa detaljer';
$string['showuseridentity'] = 'Visa användarens identitet';
$string['showuseridentity_desc'] = 'Vid val eller sökning efter användare, och när listor över användare visas, kan dessa fält visas utöver deras fullständiga namn. Fälten visas bara för användare som har funktionsbehörigheten <code>moodle/site:viewuseridentity</code> - som standard, lärare och administratörer. (Det här alternativet är mest meningsfullt om du väljer ett eller två fält som är obligatoriska på din institution.)';
$string['simplexmlrequired'] = 'Från och med nu kräver Moodle PHP-tillägget  SimpleXML';
$string['sitemaintenance'] = 'Webbplatsen genomgår underhållsarbete och är för närvarande otillgänglig';
$string['sitemaintenancemode'] = 'Underhållsläge';
$string['sitemaintenanceoff'] = 'Underhållsläget har inaktiverats och platsen körs normalt igen';
$string['sitemaintenanceon'] = 'Din webbplats är för närvarande i underhållsläge (enbart adminstratörer kan logga in eller använda webbplatsen).';
$string['sitemaintenanceoncli'] = 'Webbplatsen är för närvarande i CLI- underhållsläge och inloggning är därför inte tillåten.';
$string['sitemaintenancewarning'] = 'Din webbplats är för närvarande i underhållsläge (endast administratörer kan logga in). För att återställa denna webbplats till normal drift, <a href ="maintenance.php">Inaktivera underhållsläge</a>.';
$string['sitemaintenancewarning2'] = 'Din webbplats är för närvarande i underhållsläge (endast administratörer kan logga in). För att återställa webbplatsen till normal drift, <a href="{$a}">avsluta underhållsläget</a>.';
$string['sitepolicies'] = 'Regler för användning av webbplatsen';
$string['sitepolicy'] = 'URL till webbplatspolicy';
$string['sitepolicy_help'] = 'Har Du en policy för webbplatsen som alla användare måste se och godkänna innan de får tillträde till den här webbplatsen? Då ska Du ange URL-en till den här. URL-en kan peka vart som helst - en lämplig plats kunde vara en fil i katalogen för webbplatsens filer t.ex. http://dinwebbplats/file.php/1/policy.html';
$string['sitepolicyguest'] = 'URL till webbplatspolicy för gäster';
$string['sitesectionhelp'] = 'Om detta är valt så kommer en sektion för ämnen att visas på webbplatsens ingångssida (hem/första).';
$string['slasharguments'] = 'Använd \'snedstrecks\'-argument';
$string['slashargumentswarning'] = 'Vi rekommenderar att du använder snedstrecksargument. I framtiden kommer detta att vara obligatoriskt. Mer information finns i dokumentationen <a href="https://docs.moodle.org/sv/admin/environment/slasharguments">Använda snedstrecksargument</a>.';
$string['smartpix'] = 'Smart sökning av bilder';
$string['soaprecommended'] = 'Att installera det valfria SOAP-tillägget är användbart för webbtjänster och vissa plugins.';
$string['sort_fullname'] = 'Kursens fullständiga namn';
$string['sort_idnumber'] = 'Kurs ID-nummer';
$string['sort_shortname'] = 'Kursens kortnamn';
$string['sort_sortorder'] = 'Sorteringsordning';
$string['spellengine'] = 'Stavningskontroll';
$string['spelllanguagelist'] = 'Språk för stavningskontroll';
$string['splrequired'] = ' SPL PHP-tillägget är nu obligatoriskt i Moodle';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Maximalt bearbetningsintervall';
$string['statsmaxruntime'] = 'Maximal körningstid';
$string['statsmoodleorg'] = 'statistik';
$string['statsruntimedays'] = 'Dagar att bearbeta';
$string['statsruntimestart'] = 'Kör vid';
$string['statsuserthreshold'] = 'Tröskelvärde för användare';
$string['stickyblocks'] = 'Permantenta block';
$string['stickyblockscourseview'] = 'Kurssida';
$string['stickyblocksduplicatenotice'] = 'Om något av de block som Du lägger till här redan finns på en specifik sida så kommer detta att resultera i att det blir ytterligare en kopia.<br />Bara det markerade blocket kommer att vara låst för redigering, kopian kommer att vara redigeringsbar.';
$string['stickyblocksmymoodle'] = 'Mitt moodle';
$string['stickyblockspagetype'] = 'Sidtyp att konfigurera';
$string['strictformsrequired'] = 'Strikt validering av obligatoriska fält';
$string['stripalltitletags'] = 'Ta bort HTML-taggar från alla aktivitetsnamn';
$string['supportcontact'] = 'Supportkontakt';
$string['supportemail'] = 'E-post till supporten';
$string['supportname'] = 'Namn på supporten';
$string['supportpage'] = 'Sida för support';
$string['suspenduser'] = 'Spärra användarkonto';
$string['switchlang'] = 'Byt katalog för språk';
$string['systempaths'] = 'Systemsökvägar';
$string['tablenosave'] = 'Ändringarna i den ovanstående tabellen sparas automatiskt.';
$string['tablesnosave'] = 'Ändringarna i de ovanstående tabellerna sparas automatiskt.';
$string['tabselectedtofront'] = 'I tabeller med flikar bör raden med den för tillfället valda fliken placeras längst fram.';
$string['tabselectedtofronttext'] = 'Flytta den markerade tab-raden till förgrunden';
$string['taskautomatedbackup'] = 'Automatisk säkerhetskopiering';
$string['taskbackupcleanup'] = 'Städa upp backuptabeller och loggar';
$string['taskbadgescron'] = 'Tilldela märken';
$string['taskblogcron'] = 'Synkronisera externa bloggar';
$string['taskcachecleanup'] = 'Ta bort utgångna cacheposter';
$string['taskcachecron'] = 'Bakgrundsbearbetning av cache';
$string['taskcalendarcron'] = 'Skicka kalendernotiser';
$string['taskcheckforupdates'] = 'Sök efter uppdateringar';
$string['taskcontextcleanup'] = 'Städa upp kontext';
$string['taskcreatecontexts'] = 'Skapa saknade kontext';
$string['taskdeletecachetext'] = 'Ta bort gamla textcache-poster';
$string['taskdeleteincompleteusers'] = 'Ta bort ofullständiga användare';
$string['taskdeleteunconfirmedusers'] = 'Ta bort obekräftade användare';
$string['taskeventscron'] = 'Bakgrundsbearbetning av händelser';
$string['taskfiletrashcleanup'] = 'Städa upp filer i papperskorgen';
$string['taskgradecron'] = 'Bakgrundsbearbetning av betygsbok';
$string['tasklegacycron'] = 'Äldre cron-bearbetning för pluginmoduler';
$string['taskmessagingcleanup'] = 'Bakgrundsbearbetning av meddelanden';
$string['taskpasswordresetcleanup'] = 'Städa upp återställningsförsök av lösenord';
$string['taskportfoliocron'] = 'Bakgrundsbearbetning för portfölj-pluginmoduler';
$string['taskregistrationcron'] = 'Webbplatsregistrering';
$string['tasksendfailedloginnotifications'] = 'Skicka notiser om misslyckade inloggningar';
$string['tasksendnewuserpasswords'] = 'Skicka nya lösenord';
$string['tasksessioncleanup'] = 'Städa upp gamla sessioner';
$string['taskstatscron'] = 'Bakgrundsbearbetning av statistik';
$string['tasktagcron'] = 'Bakgrundsbearbetning av etiketter';
$string['tasktempfilecleanup'] = 'Ta bort döda tempfiler';
$string['testsiteupgradewarning'] = 'Du använder för närvarande testwebbplatsen {$a}. För att uppgradera den korrekt, använd kommandoradsverktyget';
$string['themedesignermode'] = 'Temadesignläge';
$string['themelist'] = 'Lista över teman';
$string['themenoselected'] = 'Inget tema har valts';
$string['themeresetcaches'] = 'Töm cachminnet på teman';
$string['themeselect'] = 'Ändra tema';
$string['themeselector'] = 'Temaväljare';
$string['themesettings'] = 'Temainställningar';
$string['therewereerrors'] = 'Det fanns fel i Dina data';
$string['thirdpartylibrary'] = 'Bibliotek';
$string['thirdpartylibrarylocation'] = 'Plats';
$string['thirdpartylibs'] = 'Tredjepartsbibliotek';
$string['timezone'] = 'Förvald tidszon';
$string['timezoneforced'] = 'Det här är fastställt av systemadministratören';
$string['timezoneisforcedto'] = 'Tvinga alla användare att använda';
$string['timezonenotforced'] = 'Användare kan själva välja sin egen tidszon';
$string['tokenizerrecommended'] = 'Vi rekommenderar att Du installerar det valfria tillägget PHP Tokenizer - det förbättrar funktionaliteten för nätverk med Moodle.';
$string['tools'] = 'Administratörsverktyg';
$string['toolsmanage'] = 'Hantera verktyg';
$string['unattendedoperation'] = 'Operation som inte monitoreras';
$string['unbookmarkthispage'] = 'Ta bort bokmärke för den här sidan';
$string['unicoderequired'] = 'Det är ett krav att Du lagrar alla Dina data i Unicode (UTF-8). Nya installationer måste genomföras i databaser som har Unicode som förvald standardinställning för teckenuppsättningar. Om Du uppgraderar så bör Du genomföra processen för migration till UTF-8 (se sidan för administration).';
$string['uninstallplugin'] = 'Avinstallera';
$string['unlockaccount'] = 'Lås upp konto';
$string['unsettheme'] = 'Byt tema';
$string['unsupported'] = 'Stödjs inte';
$string['unsupporteddbstorageengine'] = 'Denna databaslagringsmotor stöds inte längre.';
$string['unsupporteddbtablerowformat'] = 'Databasen har tabeller med Antelope som filformat. Du rekommenderas att konvertera tabellerna till filformatet Barracuda. Se dokumentationen <a href="https://docs.moodle.org/en/cli">Administration via kommandorad</a> för mer information om ett verktyg för att konvertera InnoDB-tabeller till Barracuda.';
$string['unsupportedphpversion7'] = 'PHP version 7 stöds inte';
$string['unsuspenduser'] = 'Aktivera användarkonto';
$string['updateaccounts'] = 'Uppdatera befintliga konton';
$string['updateautocheck'] = 'Sök automatiskt efter nya uppdateringar';
$string['updateautocheck_desc'] = 'Om aktiverad, kommer din webbplats att automatiskt söka efter nya uppdateringar både för Moodle och alla installerade pluginmoduler. Om det finns en ny uppdatering kommer ett meddelande att skickas till administratörerna.';
$string['updateavailable'] = 'Det finns en nyare version av Moodle';
$string['updateavailable_moreinfo'] = 'Mer info...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updateavailabledetailslink'] = 'Gå till {$a->url} för ytterligare information.';
$string['updateavailableforplugin'] = 'Det finns en nyare version för några av dina pluginmoduler';
$string['updateavailableinstall'] = 'Installera den här uppdateringen';
$string['updateavailablenot'] = 'Moodle använder senaste versionen!';
$string['updatecomponent'] = 'Uppdatera';
$string['updateminmaturity'] = 'Obligatorisk kodmognad';
$string['updateminmaturity_desc'] = 'Meddela om nya uppdateringar endast om den tillgängliga koden minst har den valda mognadsnivån. Uppdateringar för pluginmoduler som inte deklarerar sin kodmognadsnivå rapporteras alltid oavsett denna inställning.';
$string['updatenotifications'] = 'Uppdateringsinformation';
$string['updatenotificationsubject'] = 'Det finns en nyare version av Moodle ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notifiera vid nya kodbyggen';
$string['updatenotifybuilds_desc'] = 'Om aktiverat rapporteras om nya uppdateringar för Moodle även när ett nytt <em>bygge</em> för den aktuella versionen är tillgängligt. Byggen är kontinuerliga förbättringar av en given Moodle-version. De släpps i allmänhet varje vecka. Om inaktiverat kommer nya versioner att rapporteras endast när det finns en högre <em>version</em> av Moodle tillgänglig. Uppdateringskontroller för pluginmoduler påverkas inte av den här inställningen.';
$string['upgradeerror'] = 'Okänt fel vid uppgradering av {$a->plugin} till version {$a->version}, kan inte fortsätta.';
$string['upgradeforumread'] = 'En ny egenskap har lagts till i Moodle 1.5. Den innebär att man kan spåra lästa/olästa inlägg. <br />För att använda denna funktion behöver du <a href="{$a}">uppdatera dina tabeller</a>.';
$string['upgradeforumreadinfo'] = 'En ny egenskap har lagts till i Moodle 1.5. Den innebär att man kan spåra lästa/olästa inlägg. För att använda denna funktion behöver du uppdatera dina tabeller med all spårande information för befintliga inlägg. Beroende på hur stor Din webbplats är så kan detta ta en hel del tid och utgöra en belastning på Din databas. Därför är det bäst om Du kan göra detta under en lugn period. Din webbplats kommer emellertid att fortsätta att fungera under denna uppgradering och användarna kommer inte att påverkas. När Du väl har påbörjat denna process så bör Du också fullfölja den (lämna webbläsarens fönter öppet). Skulle Du råka stänga det och avbryta processen så är det ingen stor olycka. Du kan börja om igen. Vill Du påbörja processen för uppgradering nu?';
$string['upgradelogs'] = 'För att Du ska kunna utnyttja all funktionalitet så måste Dina gamla loggar uppgraderas. <a href="{$a}">Mer information</a>';
$string['upgradelogsinfo'] = 'En del förändringar har nyligen gjorts när det gäller hur loggarna lagras. För att Du ska kunna se alla Dina gamla loggar per aktivitet s a s så måste Dina gamla loggar uppgraderas. Detta kan ta lång tid, beroende på hur Din webbplats fungerar och det kan vara rätt krävande för databasen om det är en stor webbplats. När Du väl har påbörjat den här processen så bör Du också slutföra den (genom att hålla webbläsarens fönster öppet). Var dock inte orolig för Dina användare, webbplatsen bör fungera normalt för dem medan detta pågår. <br /><br /> Vill Du uppdatera Dina loggar nu?';
$string['upgradepluginsfirst'] = 'Du rekommenderas att först installera alla tillgängliga uppdateringar';
$string['upgradepluginsinfo'] = 'Uppdaterar plugins';
$string['upgradepluginsinfo_help'] = 'Det finns nya uppdateringar för några av dina pluginmoduler. Du bör installera dem innan du uppgraderar Moodle-databasen. Om din webbplats inte stöder automatiska uppdateringar måste du ladda ner och installera nya pluginversioner på servern manuellt.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Nya inställningar';
$string['upgradesettingsintro'] = 'Inställningarna här nedan lades till under Din senaste uppgradering av Moodle. Gör  (eventuellt) nödvändiga ändringar av de förvalda standardinställningarna och klicka sedan på "Spara inställningar" längst ner på den här sidan.';
$string['upgradestalefiles'] = 'Blandade Moodle versioner upptäckta, uppgraderingen kan inte fortsätta';
$string['upgradestalefilesinfo'] = 'Moodle-uppdateringsprocessen har pausats eftersom PHP-skript från minst två huvudversioner av Moodle har upptäckts i Moodle-katalogen.

Detta kan orsaka betydande problem senare, så för att fortsätta måste du se till att Moodle-katalogen bara innehåller filer från en enskild version av Moodle.

Det rekommenderade sättet att rensa Moodle-katalogen är följande:

* byt namn på den aktuella Moodle-katalogen till "moodle_old"
* skapa en ny Moodle-katalog som endast innehåller filer från antingen en standard nedladdning av Moodle-paket eller från Moodle Git-lagringsplatsen
* flytta den ursprungliga config.php-filen och eventuella icke-standardiserade plugins från katalogen "moodle_old" till den nya Moodle-katalogen

När du har en ren Moodle-katalog uppdaterar du den här sidan för att återuppta Moodle-uppdateringsprocessen.

Denna varning orsakas ofta då ett standard Moodle-paket packas upp över en tidigare version av Moodle. Även om detta är OK för mindre uppgraderingar, avråds det starkt från att göra detta för stora Moodle-uppgraderingar.

Den här varningen kan också orsakas av en ofullständig utchecknings- eller uppdateringsåtgärd från Git-databasen, i vilket fall du kanske bara måste vänta på att åtgärden ska slutföras, eller kanske köra lämpligt rensningskommando och försöka utföra åtgärden igen.

Mer information finns i uppgraderingsdokumentationen på <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Uppgradera nu';
$string['upgradesure'] = 'Dina Moodle-filer har ändrats och Du håller på att automatiskt uppgradera Din server till den här versionen:
</p>
<p><strong>{$a}</strong></p>
<p>Du kan inte ångra detta.</p><p>Lägg märke till att detta kan ta lång tid.</p>
<p>Är Du säker på att Du vill uppgradera servern till den här versionen?</p>';
$string['upgradetimedout'] = 'Uppgraderingen avbröts, var snäll och starta om den.';
$string['upgradingdata'] = 'Uppgraderar data';
$string['upgradinglogs'] = 'Uppgraderar loggarna';
$string['upgradingversion'] = 'Uppgraderar till en ny version';
$string['upwards'] = 'uppåt';
$string['useblogassociations'] = 'Aktivera associationer';
$string['useexternalyui'] = 'Använd YUI-bibliotek på nätet';
$string['user'] = 'Användare';
$string['userbulk'] = 'Masshantering av användare';
$string['userdefaultpreferences'] = 'Använd standardinställningar';
$string['userlist'] = 'Användarlista';
$string['userpolicies'] = 'Användarprinciper';
$string['userpreference'] = 'Preferenser för användare';
$string['userquota'] = 'Kvot för användare';
$string['users'] = 'Användare';
$string['usesitenameforsitepages'] = 'Använd webbplatsnamnet för webbplatssidor';
$string['usetags'] = 'Aktivera etiketter';
$string['validateerror'] = 'Det här värdet var inte giltigt:';
$string['verifychangedemail'] = 'Begränsa domäner när det görs ändringar av e-postadresser';
$string['warningcurrentsetting'] = 'Ogiltigt aktuellt värde: {$a}';
$string['warningiconvbuggy'] = 'Aktuell version av iconv-biblioteket stöder inte //IGNORE-växeln. Du bör installera mbstring-tillägget i stället, för att städa strängar som innehåller ogiltiga UTF-8-tecken.';
$string['webproxy'] = 'Webb proxy';
$string['webproxyinfo'] = 'Fyll i följande alternativ om din Moodle-server inte har direkt tillgång till Internet. Tillgång till Internet är nödvändigt för att du ska kunna ladda ner miljödata, språkpaket, RSS-flöden, tidszoner etc.<br /><em>PHP cURL extensionen rekommenderas starkt.</em>';
$string['xmlrpcrecommended'] = 'Att installera det valfria xmlrpc-tillägget är nödvändigt för hub kommunikation och är användbart med tanke på webbtjänster och funktionaliteten i Moodle Nätverk.';
$string['yuicomboloading'] = 'Laddar YUI combo';
$string['ziprequired'] = 'PHP-tillägget zip krävs nu av Moodle. Info-ZIP binärfiler eller PclZip-biblioteket används inte längre.';
