<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sv', version '2.8'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['addinstance'] = 'Lägg till';
$string['addlocksuccess'] = 'Lade till ny låsningsinstans';
$string['addnewlockinstance'] = 'Ny låsningsinstans';
$string['addstore'] = 'Ny {$a}-lagring';
$string['addstoresuccess'] = 'Lade till nytt {$a}-arkiv.';
$string['area'] = 'Område';
$string['cacheadmin'] = 'Hantera cachning';
$string['cacheconfig'] = 'Konfiguration';
$string['cachedef_calendar_subscriptions'] = 'Kalenderprenumerationer';
$string['cachedef_config'] = 'Konfigurationsinställningar';
$string['cachedef_coursecat'] = 'Kurskategorilistor för specifik användare';
$string['cachedef_coursecatrecords'] = 'Kurskategoriposter';
$string['cachedef_coursecattree'] = 'Kurskategoriträd';
$string['cachedef_coursecontacts'] = 'Lista med kurskontakter';
$string['cachedef_coursemodinfo'] = 'Ackumulerad information om moduler och sektioner för varje kurs';
$string['cachedef_databasemeta'] = 'Databasmetainformation';
$string['cachedef_eventinvalidation'] = 'Ogiltigförklarande av händelse';
$string['cachedef_externalbadges'] = 'Externa märken för en särskild användare';
$string['cachedef_groupdata'] = 'Kursgruppsinformation';
$string['cachedef_htmlpurifier'] = 'HTML-rensare, rensat innehåll';
$string['cachedef_langmenu'] = 'Lista med tillgängliga språk';
$string['cachedef_locking'] = 'Låsning';
$string['cachedef_navigation_expandcourse'] = 'Navigering utökningsbara kurser';
$string['cachedef_observers'] = 'Händelseobservatörer';
$string['cachedef_plugin_manager'] = 'Informationshanterare pluginmodul';
$string['cachedef_questiondata'] = 'Frågedefinitioner';
$string['cachedef_repositories'] = 'Instansdata på lagringsplatser';
$string['cachedef_string'] = 'Språksträngscache';
$string['cachedef_suspended_userids'] = 'Avstängda användare per kurs';
$string['cachedef_userselections'] = 'Data som används för att lagra användarval över hela Moodle';
$string['cachedef_yuimodules'] = 'Definitioner för YUI modul';
$string['cachelock_file_default'] = 'Standardfillåsning';
$string['cachestores'] = 'Cachelagringsytor';
$string['caching'] = 'Cachning';
$string['component'] = 'Komponent';
$string['confirmlockdeletion'] = 'Bekräfta borttagning av lås';
$string['confirmstoredeletion'] = 'Bekräfta borttagning av lagringsplats';
$string['default_application'] = 'Standardplats för applikationens lagringsplats';
$string['default_request'] = 'Standardplats för lagring av förfrågningar';
$string['default_session'] = 'Standardplats för sessionslagring';
$string['defaultmappings'] = 'Lagringsplatser som används då ingen mappning är tillgänglig';
$string['defaultmappings_help'] = 'Dessa är standardlagringsplatserna som används om du inte mappar en eller flera lagringsplatser mot cachedefinitionen.';
$string['defaultstoreactions'] = 'Standardlagringsplatserna kan inte ändras';
$string['definition'] = 'Definition';
$string['definitionsummaries'] = 'Känd cachedefinition';
$string['delete'] = 'Ta bort';
$string['deletelock'] = 'Ta bort lås';
$string['deletelockconfirmation'] = 'Är du säker på att du vill ta bort {$a}-låset?';
$string['deletelockhasuses'] = 'Du kan inte ta bort den här låsinstansen eftersom den används av en eller flera lagringsplatser.';
$string['deletelocksuccess'] = 'Tog bort låsningen';
$string['deletestore'] = 'Ta bort lagringsplats';
$string['deletestoreconfirmation'] = 'Är du säker på att du vill ta bort "{$a}"-lagringsplatsen?';
$string['deletestorehasmappings'] = 'Du kan inte ta bort denna lagringsplats då det finns mappningar gjorda mot den. Vänligen ta bort mappningarna innan du tar bort lagringsplatsen.';
$string['deletestoresuccess'] = 'Tog bort cache-arkivet';
$string['editdefinitionmappings'] = '{$a}-definitionsmappningar';
$string['editdefinitionsharing'] = 'Redigera definitionsdelning för {$a}';
$string['editmappings'] = 'Redigera mappningar';
$string['editsharing'] = 'Redigera delning';
$string['editstore'] = 'Redigera lagringsplats';
$string['editstoresuccess'] = 'Redigerade cache-lagringsplatsen';
$string['ex_configcannotsave'] = 'Kunde inte spara cachekonfigurationsfilen';
$string['ex_nodefaultlock'] = 'Kunde inte hitta en standardlåsningsinstans.';
$string['ex_unabletolock'] = 'Kunde inte erhålla ett lås för cachning.';
$string['ex_unmetstorerequirements'] = 'Du kan inte använda denna lagringsplats just nu. Vänligen se dokumentationen gör att avgöra dess krav.';
$string['gethit'] = 'Get - Träff';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Den här lagringsplatsen uppfyller inte kraven för alla kända definitioner. Definitioner som den här lagringsplatsen är otillräcklig för kommer att ges den ursprungliga standardlagringsplatsen i stället för den valda lagringsplatsen.';
$string['invalidlock'] = 'Ogiltigt lås';
$string['invalidplugin'] = 'Ogiltig pluginmodul';
$string['invalidstore'] = 'Ogiltig cachelagringsplats tillhandahölls';
$string['lockdefault'] = 'Standard';
$string['lockname'] = 'Namn';
$string['locknamedesc'] = 'Namnet måste vara unikt och får endast bestå av tecknen: a-zA-Z_';
$string['locknamenotunique'] = 'Namnet du har valt är inte unikt. Vänligen välj ett unikt namn.';
$string['locksummary'] = 'Sammanfattning av cachelåsningsinstanser.';
$string['locktype'] = 'Typ';
$string['lockuses'] = 'Använder';
$string['mappingdefault'] = '(standard)';
$string['mappingfinal'] = 'Slutgiltig lagringsplats';
$string['mappingprimary'] = 'Primär lagringsplats';
$string['mappings'] = 'Lagringsplatsmappningar';
$string['mode'] = 'Läge';
$string['mode_1'] = 'Applikation';
$string['mode_2'] = 'Session';
$string['mode_4'] = 'Förfrågan';
$string['modes'] = 'Lägen';
$string['nativelocking'] = 'Denna plugin hanterar sin egen låsning.';
$string['none'] = 'Ingen';
$string['plugin'] = 'Pluginmodul';
$string['pluginsummaries'] = 'Installerade cachelagringsplatser';
$string['purge'] = 'Rensa';
$string['purgedefinitionsuccess'] = 'Tömde begärd definition';
$string['purgestoresuccess'] = 'Tömde det önskade arkivet.';
$string['requestcount'] = 'Testa med {$a} förfrågningar';
$string['rescandefinitions'] = 'Skanna definitioner på nytt';
$string['result'] = 'Resultat';
$string['set'] = 'Uppsättning';
$string['sharing'] = 'Delning';
$string['sharing_all'] = 'Alla';
$string['sharing_help'] = 'Detta gör att du kan bestämma hur cache-data kan delas om du har en klustrad inställning, eller om du har flera webbplatser som alla använder samma lagringsplats och vill dela data. Detta är en avancerad inställning - vänligen se till att du förstår dess syfte innan du ändrar den.';
$string['sharing_input'] = 'Anpassad nyckel (angiven nedan)';
$string['sharing_siteid'] = 'Webbplatser med samma plats-id.';
$string['sharing_version'] = 'Webbplatser som kör samma version.';
$string['sharingrequired'] = 'Du måste ange minst ett delningsalternativ.';
$string['sharingselected_all'] = 'Alla';
$string['sharingselected_input'] = 'Anpassad nyckel';
$string['sharingselected_siteid'] = 'Webbplatsidentifierare';
$string['sharingselected_version'] = 'Version';
$string['store_default_application'] = 'Standardplats för fillagring för applikationscache';
$string['store_default_request'] = 'Standardplats för statisk lagring för förfrågningscache';
$string['store_default_session'] = 'Standardlagringsplats för sessionscache';
$string['storeconfiguration'] = 'Lagringsplats-konfiguration';
$string['storename'] = 'Namn';
$string['storename_help'] = 'Detta anger lagringsnamnet. Det används för att identifiera lagringsplatsen inom systemet och kan endast bestå av a-z A-Z 0-9 -_ och blanksteg. Det måste också vara unikt. Om du försöker använda ett namn som redan har använts får du ett fel.';
$string['storenamealreadyused'] = 'Du måste välja ett unikt namn.';
$string['storenameinvalid'] = 'Ogiltigt namn. Du kan enbart använda a-z A-Z 0-9 - _ och blanksteg.';
$string['storenotready'] = 'Lagringsplats inte klar';
$string['storeperformance'] = 'Cachelagringsprestanda-rapport - {$a} unika förfrågningar per operation.';
$string['storeready'] = 'Klar';
$string['storerequiresattention'] = 'Kräver åtgärd';
$string['storerequiresattention_help'] = 'Den här lagringsplatsen är inte klar att användas men har mappningar. Om detta problem löses kommer det att förbättra prestanda hos ditt system. Vänligen kontrollera att lagringsplatsens backend är klar att användas och att eventuella PHP-krav är uppfyllda.';
$string['storeresults_application'] = 'Lagringsförfrågningar när använd som applikationscache';
$string['storeresults_request'] = 'Lagringsförfrågningar när använd som begäranscache';
$string['storeresults_session'] = 'Lagringsförfrågningar när använd som sessionscache';
$string['stores'] = 'Lagringsplatser';
$string['storesummaries'] = 'Konfigurerade lagringsinstanser';
$string['supports'] = 'Stödjer';
$string['supports_dataguarantee'] = 'datagaranti';
$string['supports_keyawareness'] = 'nyckelmedvetenhet';
$string['supports_multipleidentifiers'] = 'multipla identifierare';
$string['supports_nativelocking'] = 'låsning';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'söker via nyckel';
$string['tested'] = 'Testad';
$string['testperformance'] = 'Testa prestanda';
$string['unsupportedmode'] = 'Läget stöds inte';
$string['untestable'] = 'Går inte att testa';
$string['userinputsharingkey'] = 'Anpassad delningsnyckel';
$string['userinputsharingkey_help'] = 'Ange din egen privata nyckel här. När du ställer in andra lagringsplatser på andra webbplatser du vill dela data med, se till att du ställer in exakt samma nyckel där.';
